=== modified file 'ChangeLog'
--- ChangeLog	2014-09-24 16:50:11 +0000
+++ ChangeLog	2014-10-19 20:42:33 +0000
@@ -1,6 +1,68 @@
+commit 5ce24ac0049582ea28bfd791a2b3820cf61c3ed0
+Author: David King <amigadave@amigadave.com>
+Date:   Mon Oct 13 21:00:53 2014 +0100
+
+    Update NEWS for 3.14.1 release
+
+M	NEWS
+M	configure.ac
+
+commit d93ab1bfea09b4933f2d722f4d214ae08799ad73
+Author: Arash Mousavi <mousavi.arash@gmail.com>
+Date:	Fri Oct 10 22:52:47 2014 +0330
+
+    Updates Persian Translations
+
+M	po/fa.po
+
+commit a11444b3f1188f08a4e445e0e75292ff5893bf59
+Author: Milo Casagrande <milo@ubuntu.com>
+Date:	Sun Oct 5 15:42:53 2014 +0000
+
+    Updated Italian translation
+
+M	po/it.po
+
+commit 4c578e2f0fd2bd648225f83ea921cc1b91854d07
+Author: Andreas Henriksson <andreas@fatal.se>
+Date:	Wed Sep 24 16:41:27 2014 +0100
+
+    Use LT_LIB_M to find the math library
+
+    libcheese-gtk needs to link with -lm to find the fmod function.
+
+M	Makefile.am
+M	configure.ac
+
+commit 1f127ae236dc5cffc4ee70da4d53e8ea4a4f354a
+Author: Krishnababu Krothapalli <k.meetme@gmail.com>
+Date:	Tue Sep 23 23:39:37 2014 +0000
+
+    Updated Telugu translation
+
+M	po/te.po
+
+commit 74e329ffa75cf5384b3dfb0ec09d7a302dff77a6
+Author: David King <amigadave@amigadave.com>
+Date:	Tue Sep 16 14:41:01 2014 +0100
+
+    Avoid dereferencing an uninitialized variable
+
+    Found with Coverity (CID 56653).
+
+M	src/thumbview/eog-thumb-nav.c
+
+commit fcf21e735222c8e05f8fd5d3f65f8a73a89362ea
+Author: David King <amigadave@amigadave.com>
+Date:	Tue Sep 23 13:17:30 2014 +0100
+
+    Post-release version bump to 3.14.1
+
+M	configure.ac
+
 commit 30f3c46307c844eb984ba0d9e88e099511e4b84d
 Author: David King <amigadave@amigadave.com>
-Date:   Tue Sep 23 01:03:19 2014 +0100
+Date:	Tue Sep 23 01:03:19 2014 +0100
 
     Update NEWS for 3.14.0 release
 

=== modified file 'Makefile.am'
--- Makefile.am	2014-09-24 16:50:11 +0000
+++ Makefile.am	2014-10-19 20:42:33 +0000
@@ -87,6 +87,7 @@
 
 libcheese_gtk_la_LIBADD = \
 	libcheese.la \
+	$(LIBM) \
 	$(CHEESE_LIBS) \
 	$(CHEESE_GTK_LIBS)
 

=== modified file 'Makefile.in'
--- Makefile.in	2014-09-24 16:50:11 +0000
+++ Makefile.in	2014-10-19 20:42:33 +0000
@@ -171,7 +171,7 @@
 LTLIBRARIES = $(lib_LTLIBRARIES)
 am__DEPENDENCIES_1 =
 libcheese_gtk_la_DEPENDENCIES = libcheese.la $(am__DEPENDENCIES_1) \
-	$(am__DEPENDENCIES_1)
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
 am__dirstamp = $(am__leading_dot)dirstamp
 am_libcheese_gtk_la_OBJECTS =  \
 	libcheese/libcheese_gtk_la-cheese-avatar-chooser.lo \
@@ -535,6 +535,7 @@
 LDFLAGS = @LDFLAGS@
 LIBCHEESE_GTK_LT_VERSION = @LIBCHEESE_GTK_LT_VERSION@
 LIBCHEESE_LT_VERSION = @LIBCHEESE_LT_VERSION@
+LIBM = @LIBM@
 LIBOBJS = @LIBOBJS@
 LIBS = @LIBS@
 LIBTOOL = @LIBTOOL@
@@ -695,6 +696,7 @@
 
 libcheese_gtk_la_LIBADD = \
 	libcheese.la \
+	$(LIBM) \
 	$(CHEESE_LIBS) \
 	$(CHEESE_GTK_LIBS)
 

=== modified file 'NEWS'
--- NEWS	2014-09-24 16:50:11 +0000
+++ NEWS	2014-10-19 20:42:33 +0000
@@ -1,6 +1,17 @@
 ChangeLog for Cheese
 --------------------
 
+version 3.14.1
+  - Use LT_LIB_M to find the math library
+    libcheese-gtk needs to link with -lm to find the fmod function.
+  - Avoid dereferencing an uninitialized variable
+    Found with Coverity (CID 56653).
+  - Post-release version bump to 3.14.1
+  - Added/Updated Translations
+    - fa, courtesy of Arash Mousavi
+    - it, courtesy of Milo Casagrande
+    - te, courtesy of Krishnababu Krothapalli
+
 version 3.14.0
   - Add gstreamer-plugins-bad-1.0 to GStreamer check
     It is needed for the camerabin2 header.

=== modified file 'aclocal.m4'
--- aclocal.m4	2014-09-24 16:50:11 +0000
+++ aclocal.m4	2014-10-19 20:42:33 +0000
@@ -360,26 +360,6 @@
 # serial 3
 # 
 
-dnl GNOME_COMMON_INIT
-
-AU_DEFUN([GNOME_COMMON_INIT],
-[
-  dnl this macro should come after AC_CONFIG_MACRO_DIR
-  AC_BEFORE([AC_CONFIG_MACRO_DIR], [$0])
-
-  dnl ensure that when the Automake generated makefile calls aclocal,
-  dnl it honours the $ACLOCAL_FLAGS environment variable
-  ACLOCAL_AMFLAGS="\${ACLOCAL_FLAGS}"
-  if test -n "$ac_macro_dir"; then
-    ACLOCAL_AMFLAGS="-I $ac_macro_dir $ACLOCAL_AMFLAGS"
-  fi
-
-  AC_SUBST([ACLOCAL_AMFLAGS])
-],
-[[$0: This macro is deprecated. You should set put "ACLOCAL_AMFLAGS = -I m4 ${ACLOCAL_FLAGS}"
-in your top-level Makefile.am, instead, where "m4" is the macro directory set
-with AC_CONFIG_MACRO_DIR() in your configure.ac]])
-
 AU_DEFUN([GNOME_DEBUG_CHECK],
 [
 	AX_CHECK_ENABLE_DEBUG([no],[GNOME_ENABLE_DEBUG])
@@ -791,7 +771,7 @@
 EXTRA_DIST += $(foreach f,$(HELP_MEDIA),$(foreach lc,$(HELP_LINGUAS),$(wildcard $(lc)/$(f))))
 
 distdir: distdir-help-files
-distdir-help-files:
+distdir-help-files: $(_HELP_LC_FILES)
 	@for lc in C $(if $(YELP_LC_DIST),$(HELP_LINGUAS)) ; do \
 	  $(MKDIR_P) "$(distdir)/$$lc"; \
 	  for file in $(HELP_FILES); do \
@@ -820,7 +800,7 @@
 
 .PHONY: install-help
 install-data-am: $(if $(HELP_ID),install-help)
-install-help:
+install-help: $(_HELP_LC_FILES)
 	@for lc in C $(_HELP_LINGUAS); do \
 	  $(mkinstalldirs) "$(DESTDIR)$(HELP_DIR)/$$lc/$(HELP_ID)" || exit 1; \
 	done

=== modified file 'configure'
--- configure	2014-09-24 16:50:11 +0000
+++ configure	2014-10-19 20:42:33 +0000
@@ -1,6 +1,6 @@
 #! /bin/sh
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.69 for Cheese 3.14.0.
+# Generated by GNU Autoconf 2.69 for Cheese 3.14.1.
 #
 # Report bugs to <https://bugzilla.gnome.org/enter_bug.cgi?product=cheese>.
 #
@@ -651,8 +651,8 @@
 # Identity of this package.
 PACKAGE_NAME='Cheese'
 PACKAGE_TARNAME='cheese'
-PACKAGE_VERSION='3.14.0'
-PACKAGE_STRING='Cheese 3.14.0'
+PACKAGE_VERSION='3.14.1'
+PACKAGE_STRING='Cheese 3.14.1'
 PACKAGE_BUGREPORT='https://bugzilla.gnome.org/enter_bug.cgi?product=cheese'
 PACKAGE_URL='https://wiki.gnome.org/Apps/Cheese'
 
@@ -808,6 +808,7 @@
 PKG_CONFIG_LIBDIR
 PKG_CONFIG_PATH
 PKG_CONFIG
+LIBM
 CPP
 OTOOL64
 OTOOL
@@ -1512,7 +1513,7 @@
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures Cheese 3.14.0 to adapt to many kinds of systems.
+\`configure' configures Cheese 3.14.1 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1582,7 +1583,7 @@
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
-     short | recursive ) echo "Configuration of Cheese 3.14.0:";;
+     short | recursive ) echo "Configuration of Cheese 3.14.1:";;
    esac
   cat <<\_ACEOF
 
@@ -1729,7 +1730,7 @@
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-Cheese configure 3.14.0
+Cheese configure 3.14.1
 generated by GNU Autoconf 2.69
 
 Copyright (C) 2012 Free Software Foundation, Inc.
@@ -2098,7 +2099,7 @@
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by Cheese $as_me 3.14.0, which was
+It was created by Cheese $as_me 3.14.1, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
   $ $0 $@
@@ -2967,7 +2968,7 @@
 
 # Define the identity of the package.
  PACKAGE='cheese'
- VERSION='3.14.0'
+ VERSION='3.14.1'
 
 
 # Some tools Automake needs.
@@ -11820,6 +11821,140 @@
 
 
 
+# Find an appropriate libm, for fmod()
+LIBM=
+case $host in
+*-*-beos* | *-*-cegcc* | *-*-cygwin* | *-*-haiku* | *-*-pw32* | *-*-darwin*)
+  # These system don't have libm, or don't need it
+  ;;
+*-ncr-sysv4.3*)
+  { $as_echo "$as_me:${as_lineno-$LINENO}: checking for _mwvalidcheckl in -lmw" >&5
+$as_echo_n "checking for _mwvalidcheckl in -lmw... " >&6; }
+if ${ac_cv_lib_mw__mwvalidcheckl+:} false; then :
+  $as_echo_n "(cached) " >&6
+else
+  ac_check_lib_save_LIBS=$LIBS
+LIBS="-lmw  $LIBS"
+cat confdefs.h - <<_ACEOF >conftest.$ac_ext
+/* end confdefs.h.  */
+
+/* Override any GCC internal prototype to avoid an error.
+   Use char because int might match the return type of a GCC
+   builtin and then its argument prototype would still apply.  */
+#ifdef __cplusplus
+extern "C"
+#endif
+char _mwvalidcheckl ();
+int
+main ()
+{
+return _mwvalidcheckl ();
+  ;
+  return 0;
+}
+_ACEOF
+if ac_fn_c_try_link "$LINENO"; then :
+  ac_cv_lib_mw__mwvalidcheckl=yes
+else
+  ac_cv_lib_mw__mwvalidcheckl=no
+fi
+rm -f core conftest.err conftest.$ac_objext \
+    conftest$ac_exeext conftest.$ac_ext
+LIBS=$ac_check_lib_save_LIBS
+fi
+{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_lib_mw__mwvalidcheckl" >&5
+$as_echo "$ac_cv_lib_mw__mwvalidcheckl" >&6; }
+if test "x$ac_cv_lib_mw__mwvalidcheckl" = xyes; then :
+  LIBM="-lmw"
+fi
+
+  { $as_echo "$as_me:${as_lineno-$LINENO}: checking for cos in -lm" >&5
+$as_echo_n "checking for cos in -lm... " >&6; }
+if ${ac_cv_lib_m_cos+:} false; then :
+  $as_echo_n "(cached) " >&6
+else
+  ac_check_lib_save_LIBS=$LIBS
+LIBS="-lm  $LIBS"
+cat confdefs.h - <<_ACEOF >conftest.$ac_ext
+/* end confdefs.h.  */
+
+/* Override any GCC internal prototype to avoid an error.
+   Use char because int might match the return type of a GCC
+   builtin and then its argument prototype would still apply.  */
+#ifdef __cplusplus
+extern "C"
+#endif
+char cos ();
+int
+main ()
+{
+return cos ();
+  ;
+  return 0;
+}
+_ACEOF
+if ac_fn_c_try_link "$LINENO"; then :
+  ac_cv_lib_m_cos=yes
+else
+  ac_cv_lib_m_cos=no
+fi
+rm -f core conftest.err conftest.$ac_objext \
+    conftest$ac_exeext conftest.$ac_ext
+LIBS=$ac_check_lib_save_LIBS
+fi
+{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_lib_m_cos" >&5
+$as_echo "$ac_cv_lib_m_cos" >&6; }
+if test "x$ac_cv_lib_m_cos" = xyes; then :
+  LIBM="$LIBM -lm"
+fi
+
+  ;;
+*)
+  { $as_echo "$as_me:${as_lineno-$LINENO}: checking for cos in -lm" >&5
+$as_echo_n "checking for cos in -lm... " >&6; }
+if ${ac_cv_lib_m_cos+:} false; then :
+  $as_echo_n "(cached) " >&6
+else
+  ac_check_lib_save_LIBS=$LIBS
+LIBS="-lm  $LIBS"
+cat confdefs.h - <<_ACEOF >conftest.$ac_ext
+/* end confdefs.h.  */
+
+/* Override any GCC internal prototype to avoid an error.
+   Use char because int might match the return type of a GCC
+   builtin and then its argument prototype would still apply.  */
+#ifdef __cplusplus
+extern "C"
+#endif
+char cos ();
+int
+main ()
+{
+return cos ();
+  ;
+  return 0;
+}
+_ACEOF
+if ac_fn_c_try_link "$LINENO"; then :
+  ac_cv_lib_m_cos=yes
+else
+  ac_cv_lib_m_cos=no
+fi
+rm -f core conftest.err conftest.$ac_objext \
+    conftest$ac_exeext conftest.$ac_ext
+LIBS=$ac_check_lib_save_LIBS
+fi
+{ $as_echo "$as_me:${as_lineno-$LINENO}: result: $ac_cv_lib_m_cos" >&5
+$as_echo "$ac_cv_lib_m_cos" >&6; }
+if test "x$ac_cv_lib_m_cos" = xyes; then :
+  LIBM="-lm"
+fi
+
+  ;;
+esac
+
+
+
 
 
 
@@ -12089,9 +12224,9 @@
 # - If binary compatibility has been broken (eg removed or changed interfaces)
 #   change to C+1:0:0
 # - If the interface is the same as the previous version, change to C:R+1:A
-LIBCHEESE_LT_VERSION=7:29:0
+LIBCHEESE_LT_VERSION=7:30:0
 
-LIBCHEESE_GTK_LT_VERSION=24:13:1
+LIBCHEESE_GTK_LT_VERSION=24:14:1
 
 
 #*******************************************************************************
@@ -14237,7 +14372,7 @@
 EXTRA_DIST += $(foreach f,$(HELP_MEDIA),$(foreach lc,$(HELP_LINGUAS),$(wildcard $(lc)/$(f))))
 
 distdir: distdir-help-files
-distdir-help-files:
+distdir-help-files: $(_HELP_LC_FILES)
 	@for lc in C $(if $(YELP_LC_DIST),$(HELP_LINGUAS)) ; do \
 	  $(MKDIR_P) "$(distdir)/$$lc"; \
 	  for file in $(HELP_FILES); do \
@@ -14266,7 +14401,7 @@
 
 .PHONY: install-help
 install-data-am: $(if $(HELP_ID),install-help)
-install-help:
+install-help: $(_HELP_LC_FILES)
 	@for lc in C $(_HELP_LINGUAS); do \
 	  $(mkinstalldirs) "$(DESTDIR)$(HELP_DIR)/$$lc/$(HELP_ID)" || exit 1; \
 	done
@@ -15262,7 +15397,7 @@
 # report actual input values of CONFIG_FILES etc. instead of their
 # values after options handling.
 ac_log="
-This file was extended by Cheese $as_me 3.14.0, which was
+This file was extended by Cheese $as_me 3.14.1, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
   CONFIG_FILES    = $CONFIG_FILES
@@ -15329,7 +15464,7 @@
 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
 ac_cs_config="`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`"
 ac_cs_version="\\
-Cheese config.status 3.14.0
+Cheese config.status 3.14.1
 configured by $0, generated by GNU Autoconf 2.69,
   with options \\"\$ac_cs_config\\"
 

=== modified file 'configure.ac'
--- configure.ac	2014-09-24 16:50:11 +0000
+++ configure.ac	2014-10-19 20:42:33 +0000
@@ -1,7 +1,7 @@
 # Process this file with autoconf to produce a configure script.
 AC_PREREQ([2.64])
 AC_INIT([Cheese],
-        [3.14.0],
+        [3.14.1],
         [https://bugzilla.gnome.org/enter_bug.cgi?product=cheese],
         [cheese],
         [https://wiki.gnome.org/Apps/Cheese])
@@ -24,6 +24,9 @@
 LT_PREREQ([2.2])
 LT_INIT([disable-static])
 
+# Find an appropriate libm, for fmod()
+LT_LIB_M
+
 PKG_PROG_PKG_CONFIG([0.24])
 
 AC_SUBST([CHEESE_WFLAGS], ["-Wall -DGSEAL_ENABLE"])
@@ -41,8 +44,8 @@
 # - If binary compatibility has been broken (eg removed or changed interfaces)
 #   change to C+1:0:0
 # - If the interface is the same as the previous version, change to C:R+1:A
-AC_SUBST([LIBCHEESE_LT_VERSION], [7:29:0])
-AC_SUBST([LIBCHEESE_GTK_LT_VERSION], [24:13:1])
+AC_SUBST([LIBCHEESE_LT_VERSION], [7:30:0])
+AC_SUBST([LIBCHEESE_GTK_LT_VERSION], [24:14:1])
 
 #*******************************************************************************
 # Internationalization

=== modified file 'data/org.gnome.Cheese.desktop.in'
--- data/org.gnome.Cheese.desktop.in	2014-09-24 16:50:11 +0000
+++ data/org.gnome.Cheese.desktop.in	2014-10-19 20:42:33 +0000
@@ -12,5 +12,5 @@
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=cheese
 X-GNOME-Bugzilla-Component=general
-X-GNOME-Bugzilla-Version=3.14.0
+X-GNOME-Bugzilla-Version=3.14.1
 DBusActivatable=true

=== modified file 'docs/reference/Makefile.in'
--- docs/reference/Makefile.in	2014-09-24 16:50:11 +0000
+++ docs/reference/Makefile.in	2014-10-19 20:42:33 +0000
@@ -412,6 +412,7 @@
 LDFLAGS = @LDFLAGS@
 LIBCHEESE_GTK_LT_VERSION = @LIBCHEESE_GTK_LT_VERSION@
 LIBCHEESE_LT_VERSION = @LIBCHEESE_LT_VERSION@
+LIBM = @LIBM@
 LIBOBJS = @LIBOBJS@
 LIBS = @LIBS@
 LIBTOOL = @LIBTOOL@

=== modified file 'docs/reference/html/index.html'
--- docs/reference/html/index.html	2014-09-24 16:50:11 +0000
+++ docs/reference/html/index.html	2014-10-19 20:42:33 +0000
@@ -15,7 +15,7 @@
 <div>
 <div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">Cheese Reference Manual</p></th></tr></table></div>
 <div><p class="releaseinfo">
-      for cheese 3.14.0
+      for cheese 3.14.1
 .
       The latest version of this documentation can be found on-line at
       <a class="ulink" href="http://developer.gnome.org/cheese/unstable/" target="_top">http://developer.gnome.org/cheese/unstable/</a>.

=== modified file 'help/Makefile.in'
--- help/Makefile.in	2014-09-24 16:50:11 +0000
+++ help/Makefile.in	2014-10-19 20:42:33 +0000
@@ -195,6 +195,7 @@
 LDFLAGS = @LDFLAGS@
 LIBCHEESE_GTK_LT_VERSION = @LIBCHEESE_GTK_LT_VERSION@
 LIBCHEESE_LT_VERSION = @LIBCHEESE_LT_VERSION@
+LIBM = @LIBM@
 LIBOBJS = @LIBOBJS@
 LIBS = @LIBS@
 LIBTOOL = @LIBTOOL@

=== modified file 'po/fa.po'
--- po/fa.po	2013-10-17 16:29:42 +0000
+++ po/fa.po	2014-10-19 20:42:33 +0000
@@ -3,15 +3,15 @@
 # This file is distributed under the same license as the cheese package.
 # Mahyar Moqimi <mahyar.moqimi@gmail.com>, 2010.
 # Ali Badiee <dr_ervina@ymail.com>, 2010.
-# Arash Mousavi <mousavi.arash@gmail.com>, 2011, 2012, 2013.
+# Arash Mousavi <mousavi.arash@gmail.com>, 2011, 2012, 2013, 2014.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: cheese master\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=cheese&keywords=I18N+L10N&component=general\n"
-"POT-Creation-Date: 2013-10-06 20:12+0000\n"
-"PO-Revision-Date: 2013-10-11 16:00+0330\n"
+"POT-Creation-Date: 2014-10-06 15:05+0000\n"
+"PO-Revision-Date: 2014-10-10 22:50+0330\n"
 "Last-Translator: Arash Mousavi <mousavi.arash@gmail.com>\n"
 "Language-Team: Persian <>\n"
 "Language: fa\n"
@@ -20,137 +20,211 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Poedit-SourceCharset: utf-8\n"
-"X-Generator: Gtranslator 2.91.6\n"
+"X-Generator: Poedit 1.6.9\n"
 
 #: ../data/cheese-main-window.ui.h:1
 msgid "Photo mode"
 msgstr "حالت عکس"
 
 #: ../data/cheese-main-window.ui.h:2
+msgid "Photo"
+msgstr "عکس"
+
+#: ../data/cheese-main-window.ui.h:3
 msgid "Video mode"
 msgstr "حالت ویدئویی"
 
-#: ../data/cheese-main-window.ui.h:3
+#: ../data/cheese-main-window.ui.h:4
+msgid "Video"
+msgstr "ویدئو"
+
+#: ../data/cheese-main-window.ui.h:5
 msgid "Photo burst mode"
 msgstr "حالت عکس پی در پی"
 
-#: ../data/cheese-main-window.ui.h:4 ../src/cheese-window.vala:1311
-#| msgid "Take a photo"
+#: ../data/cheese-main-window.ui.h:6
+msgid "Burst"
+msgstr "پی در پی"
+
+#: ../data/cheese-main-window.ui.h:7 ../src/cheese-window.vala:1320
 msgid "Take a photo using a webcam"
 msgstr "یک عکس از طریق وبکم بگیرید"
 
-#: ../data/cheese-main-window.ui.h:5 ../libcheese/cheese-avatar-chooser.c:283
-#: ../src/cheese-window.vala:1310
-msgid "_Take a Photo"
-msgstr "_یک عکس بگیرید"
-
-#: ../data/cheese-main-window.ui.h:6
+#: ../data/cheese-main-window.ui.h:8
 msgid "Navigate to the previous page of effects"
 msgstr "حرکت به صفحه قبل در جلوه‌ها"
 
-#: ../data/cheese-main-window.ui.h:7
+#: ../data/cheese-main-window.ui.h:9
 msgid "Effects"
 msgstr "جلوه‌ها"
 
-#: ../data/cheese-main-window.ui.h:8 ../src/cheese-application.vala:136
+#: ../data/cheese-main-window.ui.h:10
 msgid "_Effects"
 msgstr "_جلوه‌ها"
 
-#: ../data/cheese-main-window.ui.h:9
+#: ../data/cheese-main-window.ui.h:11
 msgid "Navigate to the next page of effects"
 msgstr "حرکت به سمت صفحه بعد در جلوه‌ها"
 
-#: ../data/cheese-main-window.ui.h:10
+#: ../data/cheese-main-window.ui.h:12
 msgid "Leave fullscreen mode and go back to windowed mode"
 msgstr "ترک حالت تمام‌صفحه و برگشتن به حالت پنجره‌ای"
 
-#: ../data/cheese-main-window.ui.h:11
-msgid "_Leave Fullscreen"
-msgstr "_ترک حالت تمام‌صفحه"
-
 #: ../data/cheese-prefs.ui.h:1
 msgid "Preferences"
 msgstr "ترجیحات"
 
-#: ../data/cheese-prefs.ui.h:2
+#: ../data/cheese-prefs.ui.h:2 ../data/menus.ui.h:3
+msgid "_Help"
+msgstr "_راهنما"
+
+#: ../data/cheese-prefs.ui.h:3
+msgid "_Close"
+msgstr "_بستن"
+
+#: ../data/cheese-prefs.ui.h:4
 msgid "Device"
 msgstr "دستگاه"
 
-#: ../data/cheese-prefs.ui.h:3
+#: ../data/cheese-prefs.ui.h:5
 msgid "Photo resolution"
 msgstr "تفکیک‌پذیری عکس"
 
-#: ../data/cheese-prefs.ui.h:4
+#: ../data/cheese-prefs.ui.h:6
 msgid "Video resolution"
 msgstr "تفکیک‌پذیری ویدیو"
 
-#: ../data/cheese-prefs.ui.h:5
+#: ../data/cheese-prefs.ui.h:7
 msgid "Webcam"
 msgstr "وبکم"
 
-#: ../data/cheese-prefs.ui.h:6
+#: ../data/cheese-prefs.ui.h:8
 msgid "Brightness"
 msgstr "روشنایی"
 
-#: ../data/cheese-prefs.ui.h:7
+#: ../data/cheese-prefs.ui.h:9
 msgid "Saturation"
 msgstr "غلظت"
 
-#: ../data/cheese-prefs.ui.h:8
+#: ../data/cheese-prefs.ui.h:10
 msgid "Hue"
 msgstr "پرده"
 
-#: ../data/cheese-prefs.ui.h:9
+#: ../data/cheese-prefs.ui.h:11
 msgid "Contrast"
 msgstr "شفافیت"
 
-#: ../data/cheese-prefs.ui.h:10
+#: ../data/cheese-prefs.ui.h:12
 msgid "Image"
 msgstr "عکس"
 
-#: ../data/cheese-prefs.ui.h:11
+#: ../data/cheese-prefs.ui.h:13
 msgid "Shutter"
 msgstr "شاتر"
 
-#: ../data/cheese-prefs.ui.h:12
+#: ../data/cheese-prefs.ui.h:14
 msgid "_Countdown"
 msgstr "_شمارش معکوس"
 
-#: ../data/cheese-prefs.ui.h:13
-#| msgid "Fire _Flash"
+#: ../data/cheese-prefs.ui.h:15
 msgid "Fire _flash"
 msgstr "_فلش زدن"
 
-#: ../data/cheese-prefs.ui.h:14
+#: ../data/cheese-prefs.ui.h:16
 msgid "Burst mode"
 msgstr "حالت پی در پی"
 
-#: ../data/cheese-prefs.ui.h:15
+#: ../data/cheese-prefs.ui.h:17
 msgid "Number of photos"
 msgstr "تعداد عکس‌ها"
 
-#: ../data/cheese-prefs.ui.h:16
+#: ../data/cheese-prefs.ui.h:18
 msgid "Delay between photos (seconds)"
 msgstr "وقفه­ی بین عکسها (ثانیه)"
 
-#: ../data/cheese-prefs.ui.h:17
+#: ../data/cheese-prefs.ui.h:19
 msgid "Capture"
 msgstr "گرفتن"
 
-#: ../data/cheese.desktop.in.in.h:1 ../src/cheese-application.vala:112
-#: ../src/cheese-application.vala:613
+#: ../data/headerbar.ui.h:1 ../libcheese/cheese-avatar-chooser.c:96
+#: ../src/cheese-window.vala:1349
+msgid "Take a Photo"
+msgstr "یک عکس بگیرید"
+
+#: ../data/menus.ui.h:1
+msgid "_Fullscreen"
+msgstr "_تمام‌صفحه"
+
+#: ../data/menus.ui.h:2
+msgid "P_references"
+msgstr "_ترجیحات"
+
+#: ../data/menus.ui.h:4
+msgid "_About"
+msgstr "_درباره"
+
+#: ../data/menus.ui.h:5
+msgid "_Quit"
+msgstr "_خروج"
+
+#: ../data/menus.ui.h:6
+msgid "Open"
+msgstr "بازکردن"
+
+#: ../data/menus.ui.h:7
+msgid "Save _As…"
+msgstr "ذخیره _به‌نام..."
+
+#: ../data/menus.ui.h:8
+msgid "Move to _Trash"
+msgstr "انداختن در _زباله‌دان"
+
+#: ../data/menus.ui.h:9
+msgid "Delete"
+msgstr "حذف"
+
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:1
+msgid ""
+"Cheese uses your webcam to take photos and videos, applies fancy special "
+"effects and lets you share the fun with others."
+msgstr ""
+"چیز از وبکم شما برای گرفتن عکس و ویدئو استفاده می‌کند، جلوه‌های زیبا با آنها "
+"اضافه می‌کند و اجازه می‌دهد این تفریح را با بقیه به‌اشتراک بگذارید."
+
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:2
+msgid ""
+"Take multiple photos in quick succession with burst mode. Use the countdown "
+"to give yourself time to strike a pose, and wait for the flash!"
+msgstr ""
+"با حالت پی‌درپی، پشت سر هم با سرعت زیاد عکس بگیرید. با شمارش‌معکوس به خودتان "
+"فرصت بدهید که ژست بگیرید و برای فلاش صبر کنید!"
+
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:3
+msgid ""
+"Under the hood, Cheese uses GStreamer to apply fancy effects to photos and "
+"videos. With Cheese it is easy to take photos of you, your friends, pets or "
+"whatever you want and share them with others."
+msgstr ""
+"در زیر کاپوت، چیز از GStreamer برای اعمال جلوه های گرافیکی به عکس‌ها و "
+"ویدئوها استفاده می‌کند. با چیز خیلی راحت می‌توانید از خود، از دوستان یا "
+"حیوان‌خونگی خود یا هرچیز دیگری عکس بگیرید و آنها را با دیگران به‌اشتراک "
+"بگذارید."
+
+#: ../data/org.gnome.Cheese.desktop.in.in.h:1
+#: ../src/cheese-application.vala:113 ../src/cheese-application.vala:543
 msgid "Cheese"
 msgstr "چیز"
 
-#: ../data/cheese.desktop.in.in.h:2
+#: ../data/org.gnome.Cheese.desktop.in.in.h:2
 msgid "Cheese Webcam Booth"
 msgstr "باجه وبکم چیز"
 
-#: ../data/cheese.desktop.in.in.h:3 ../src/cheese-application.vala:608
+#: ../data/org.gnome.Cheese.desktop.in.in.h:3
+#: ../src/cheese-application.vala:538
 msgid "Take photos and videos with your webcam, with fun graphical effects"
 msgstr "با وب‌کم خود با جلوه‌های جذاب گرافیکی عکس و ویدیو بگیرید"
 
-#: ../data/cheese.desktop.in.in.h:4
+#: ../data/org.gnome.Cheese.desktop.in.in.h:4
 msgid "photo;video;webcam;"
 msgstr "عکس;ویدیو;وبکم;"
 
@@ -171,12 +245,10 @@
 msgstr "مدت زمان شمارش‌معکوس قبل از گرفتن عکس، به ثانیه"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:5
-#| msgid "Fire flash before taking a picture"
 msgid "Fire flash before taking a photo"
 msgstr "فلش زدن قبل از گرفتن عکس"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:6
-#| msgid "Set to true to fire a flash when taking a picture"
 msgid "Set to true to fire a flash before taking a photo"
 msgstr "بر روی درست تنظیم کنید تا قبل از گرفتن عکس فلش بزند"
 
@@ -231,47 +303,38 @@
 msgstr "ارتفاع ویدئو گرفته شده توسط دوربین، به پیکلسل"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:19
-#| msgid "Picture brightness"
 msgid "Image brightness"
 msgstr "روشنایی عکس"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:20
-#| msgid "Adjusts the brightness of the picture coming from the camera"
 msgid "Adjusts the brightness of the image coming from the camera"
 msgstr "تنظیم روشنایی عکسی که از دوربین می‌آید"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:21
-#| msgid "Picture contrast"
 msgid "Image contrast"
 msgstr "سایه روشن عکس"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:22
-#| msgid "Adjusts the contrast of the picture coming from the camera"
 msgid "Adjusts the contrast of the image coming from the camera"
 msgstr "تنظیم سایه روشن عکسی که از دوربین می‌آید"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:23
-#| msgid "Picture saturation"
 msgid "Image saturation"
 msgstr "غلظت عکس"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:24
-#| msgid "Adjusts the saturation of the picture coming from the camera"
 msgid "Adjusts the saturation of the image coming from the camera"
 msgstr "تنظیم غلظت عکسی که از دوربین می‌آید"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:25
-#| msgid "Image"
 msgid "Image hue"
 msgstr "پرده عکس"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:26
-#| msgid "Adjusts the hue (color tint) of the picture coming from the camera"
 msgid "Adjusts the hue (color tint) of the image coming from the camera"
 msgstr "تنظیم پرده‌ی عکسی که از دوربین می‌آید."
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:27
-#| msgid "Video Path"
 msgid "Video path"
 msgstr "مسیر ویدئو"
 
@@ -284,7 +347,6 @@
 "Webcam» استفاده خواهد شد."
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:29
-#| msgid "Photo Path"
 msgid "Photo path"
 msgstr "مسیر عکس"
 
@@ -318,22 +380,22 @@
 msgid "The number of photos to take in a single burst."
 msgstr "تعداد عکس‌هایی که در حالت پی‌درپی گرفته می‌شود."
 
-#: ../libcheese/cheese-avatar-chooser.c:140 ../src/cheese-window.vala:666
+#: ../libcheese/cheese-avatar-chooser.c:91 ../src/cheese-window.vala:264
+#: ../src/cheese-window.vala:293 ../src/cheese-window.vala:368
+msgid "_Cancel"
+msgstr ""
+
+#: ../libcheese/cheese-avatar-chooser.c:93
+msgid "_Select"
+msgstr "_انتخاب"
+
+#: ../libcheese/cheese-avatar-widget.c:131 ../src/cheese-window.vala:692
 msgid "Shutter sound"
 msgstr "صدای شاتر"
 
-#: ../libcheese/cheese-avatar-chooser.c:262
-msgid "Select"
-msgstr "انتخاب"
-
-#: ../libcheese/cheese-avatar-chooser.c:265
-#| msgid "_Take a Photo"
-msgid "Take a Photo"
-msgstr "یک عکس بگیرید"
-
-#: ../libcheese/cheese-avatar-chooser.c:296
-msgid "_Discard photo"
-msgstr "_دور انداختن عکس"
+#: ../libcheese/cheese-avatar-widget.c:268
+msgid "_Take Another Picture"
+msgstr "_گرفتن یک عکس دیگر"
 
 #: ../libcheese/cheese-camera.c:446 ../libcheese/cheese-camera.c:1625
 msgid "One or more needed GStreamer elements are missing: "
@@ -355,103 +417,55 @@
 msgid "%02i:%02i:%02i"
 msgstr "%I02i:%I02i:%I02i"
 
-#: ../libcheese/cheese-camera-device.c:560
+#: ../libcheese/cheese-camera-device.c:562
 msgid "Device capabilities not supported"
 msgstr "از توانایی‌های دستگاه پشتیبانی نمی‌شود"
 
-#: ../libcheese/cheese-camera-device.c:589
+#: ../libcheese/cheese-camera-device.c:591
 #, c-format
 msgid "Failed to initialize device %s for capability probing"
 msgstr "مقداردهی اولیه دستگاه %s برای قابلیت کاوش شکست خورد"
 
-#: ../libcheese/cheese-camera-device.c:778
+#: ../libcheese/cheese-camera-device.c:780
 msgid "Unknown device"
 msgstr "دستگاه ناشناخته"
 
-#: ../libcheese/cheese-camera-device.c:801
+#: ../libcheese/cheese-camera-device.c:803
 msgid "Cancellable initialization not supported"
 msgstr "راه‌اندازی قابل انصراف پشتیبانی نمی‌شود"
 
-#: ../src/cheese-application.vala:55
+#: ../src/cheese-application.vala:53
 msgid "Start in wide mode"
 msgstr "راه‌اندازی در حالت گسترده"
 
-#: ../src/cheese-application.vala:58
+#: ../src/cheese-application.vala:56
 msgid "Device to use as a camera"
 msgstr "دستگاه به عنوان دوربین"
 
-#: ../src/cheese-application.vala:58
+#: ../src/cheese-application.vala:56
 msgid "DEVICE"
 msgstr "DEVICE"
 
-#: ../src/cheese-application.vala:60
+#: ../src/cheese-application.vala:58
 msgid "Output version information and exit"
 msgstr "دادن خروجی اطلاعات نسخه و خروج"
 
-#: ../src/cheese-application.vala:62
+#: ../src/cheese-application.vala:60
 msgid "Start in fullscreen mode"
 msgstr "راه‌اندازی در حالت تمام‌صفحه"
 
-#: ../src/cheese-application.vala:121
-msgid "_Shoot"
-msgstr "_گرفتن"
-
-#: ../src/cheese-application.vala:125
-msgid "Mode:"
-msgstr "حالت:"
-
-#: ../src/cheese-application.vala:126
-msgid "_Photo"
-msgstr "_عکس"
-
-#: ../src/cheese-application.vala:127
-msgid "_Video"
-msgstr "_ویدئو"
-
-#: ../src/cheese-application.vala:128
-msgid "_Burst"
-msgstr "_پی در پی"
-
-#: ../src/cheese-application.vala:131
-msgid "_Fullscreen"
-msgstr "_تمام‌صفحه"
-
-#: ../src/cheese-application.vala:139
-msgid "P_references"
-msgstr "_ترجیحات"
-
-#: ../src/cheese-application.vala:142
-msgid "_Help"
-msgstr "_راهنما"
-
-#: ../src/cheese-application.vala:145
-msgid "_About"
-msgstr "_درباره"
-
-#: ../src/cheese-application.vala:146
-msgid "_Quit"
-msgstr "_خروج"
-
-#: ../src/cheese-application.vala:221
-msgid "- Take photos and videos from your webcam"
-msgstr "- با وب‌کم خود عکس و ویدیو بگیرید"
-
-#: ../src/cheese-application.vala:230
-#, c-format
-#| msgid ""
-#| "Run '%s --help' to see a full list of available command line options.\n"
-msgid "Run '%s --help' to see a full list of available command line options."
-msgstr ""
-"فرمان «%s --help» را اجرا کنید تا لیست کامل گزینه‌های خط­ فرمان را مشاهده کنید."
-
-#: ../src/cheese-application.vala:614
+#: ../src/cheese-application.vala:310
+msgid "Webcam in use"
+msgstr "وبکم درحال استفاده است"
+
+#: ../src/cheese-application.vala:544
 msgid "translator-credits"
 msgstr ""
 "آرش موسوی <mousavi.arash@gmail.com>\n"
 "مهیار مقیمی <mahyar.moqimi@gmail.com>\n"
 "علی بدیعی <dr_ervina@ymail.com>"
 
-#: ../src/cheese-application.vala:616
+#: ../src/cheese-application.vala:546
 msgid "Cheese Website"
 msgstr "پایگاه‌وب چیز"
 
@@ -461,108 +475,122 @@
 msgid "No Effect"
 msgstr "بدون جلوه"
 
-#: ../src/cheese-window.vala:192
+#: ../src/cheese-window.vala:236
 #, c-format
 msgid "Could not open %s"
 msgstr "نمی‌توان %s را باز کرد"
 
-#: ../src/cheese-window.vala:217
+#: ../src/cheese-window.vala:261
 #, c-format
 msgid "Are you sure you want to permanently delete the file?"
 msgid_plural "Are you sure you want to permanently delete %d files?"
 msgstr[0] "آیا مطمئنید که می‌خواهید %Id پرونده را برای همیشه حذف کنید؟"
 
-#: ../src/cheese-window.vala:223
+#: ../src/cheese-window.vala:265
+msgid "_Delete"
+msgstr "_حذف"
+
+#: ../src/cheese-window.vala:267
 msgid "If you delete an item, it will be permanently lost"
 msgid_plural "If you delete the items, they will be permanently lost"
 msgstr[0] "اگر موردی را حذف کنید، برای همیشه از بین می‌رود"
 
-#: ../src/cheese-window.vala:296
+#: ../src/cheese-window.vala:340
 #, c-format
 msgid "Could not move %s to trash"
 msgstr "نمی‌توان %s را به زباله‌دان منتقل کرد"
 
 #. Nothing selected.
-#: ../src/cheese-window.vala:321
+#: ../src/cheese-window.vala:365
 msgid "Save File"
 msgstr "ذخیره پرونده"
 
-#: ../src/cheese-window.vala:355
+#: ../src/cheese-window.vala:369
+msgid "Save"
+msgstr "ذخیره"
+
+#: ../src/cheese-window.vala:399
 #, c-format
 msgid "Could not save %s"
 msgstr "نمی‌توان %s را ذخیره کرد"
 
-#: ../src/cheese-window.vala:776
-msgid "Stop _Recording"
-msgstr "توقف _ضبط"
-
-#: ../src/cheese-window.vala:777
+#: ../src/cheese-window.vala:820
 msgid "Stop recording"
 msgstr "توقف ضبط"
 
-#: ../src/cheese-window.vala:792 ../src/cheese-window.vala:1315
-msgid "_Record a Video"
-msgstr "_ضبط یک ویدئو"
-
-#: ../src/cheese-window.vala:793
+#: ../src/cheese-window.vala:835
 msgid "Record a video"
 msgstr "ضبط یک ویدئو"
 
 #. FIXME: Set the effects action to be inactive.
-#: ../src/cheese-window.vala:828
-msgid "Stop _Taking Pictures"
-msgstr "توقف _گرفتن عکس"
-
-#: ../src/cheese-window.vala:829
+#: ../src/cheese-window.vala:870
 msgid "Stop taking pictures"
 msgstr "توقف گرفتن عکس"
 
-#: ../src/cheese-window.vala:852
-msgid "Take Multiple Photos"
-msgstr "گرفتن چندین عکس"
-
-#: ../src/cheese-window.vala:853
+#: ../src/cheese-window.vala:893
 msgid "Take multiple photos"
 msgstr "گرفتن چندین عکس"
 
-#: ../src/cheese-window.vala:1037
+#: ../src/cheese-window.vala:1087
 msgid "No effects found"
 msgstr "جلوه‌ایی پیدا نشد"
 
-#: ../src/cheese-window.vala:1156
+#: ../src/cheese-window.vala:1209
 msgid "There was an error playing video from the webcam"
 msgstr "یک خطا هنگام پخش ویدئو از وبکم رخ داد"
 
-#: ../src/cheese-window.vala:1174
-msgid "Open"
-msgstr "بازکردن"
-
-#: ../src/cheese-window.vala:1177
-msgid "Save _As…"
-msgstr "ذخیره _به‌نام..."
-
-#: ../src/cheese-window.vala:1180
-msgid "Move to _Trash"
-msgstr "انداختن در _زباله‌دان"
-
-#: ../src/cheese-window.vala:1183
-msgid "Delete"
-msgstr "حذف"
-
-#: ../src/cheese-window.vala:1316
-#| msgid "Record a video"
+#: ../src/cheese-window.vala:1324
 msgid "Record a video using a webcam"
 msgstr "ضبط یک ویدئو از طریق وبکم"
 
-#: ../src/cheese-window.vala:1322
-msgid "Take _Multiple Photos"
-msgstr "گرفتن _چندین عکس"
-
-#: ../src/cheese-window.vala:1323
-#| msgid "Take multiple photos"
+#: ../src/cheese-window.vala:1330
 msgid "Take multiple photos using a webcam"
 msgstr "گرفتن چندین عکس از طریق یک وبکم"
 
+#: ../src/cheese-window.vala:1342
+msgid "Choose an Effect"
+msgstr "انتخاب یک جلوه"
+
+#: ../src/cheese-window.vala:1353
+msgid "Record a Video"
+msgstr "ضبط یک ویدئو"
+
+#: ../src/cheese-window.vala:1357
+msgid "Take Multiple Photos"
+msgstr "گرفتن چندین عکس"
+
+#~ msgid "_Take a Photo"
+#~ msgstr "_یک عکس بگیرید"
+
+#~ msgid "_Leave Fullscreen"
+#~ msgstr "_ترک حالت تمام‌صفحه"
+
+#~ msgid "_Discard photo"
+#~ msgstr "_دور انداختن عکس"
+
+#~ msgid "_Shoot"
+#~ msgstr "_گرفتن"
+
+#~ msgid "Mode:"
+#~ msgstr "حالت:"
+
+#~ msgid "- Take photos and videos from your webcam"
+#~ msgstr "- با وب‌کم خود عکس و ویدیو بگیرید"
+
+#~| msgid ""
+#~| "Run '%s --help' to see a full list of available command line options.\n"
+#~ msgid ""
+#~ "Run '%s --help' to see a full list of available command line options."
+#~ msgstr ""
+#~ "فرمان «%s --help» را اجرا کنید تا لیست کامل گزینه‌های خط­ فرمان را مشاهده "
+#~ "کنید."
+
+#~ msgid "Stop _Recording"
+#~ msgstr "توقف _ضبط"
+
+#~ msgid "Take _Multiple Photos"
+#~ msgstr "گرفتن _چندین عکس"
+
 #~ msgid "Share…"
 #~ msgstr "به‌اشتراک‌گذاری..."
 

=== modified file 'po/it.po'
--- po/it.po	2014-04-02 21:39:33 +0000
+++ po/it.po	2014-10-19 20:42:33 +0000
@@ -1,100 +1,72 @@
 # Cheese Italian translation
-# Copyright (C) 2007, 2008, 2009, 2010, 2011, 2012, 2013 the cheese copyright holder
+# Copyright (C) 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014 the cheese copyright holder
 # This file is distributed under the same license as cheese
 #
 # Alessandro Falappa <alessandro@falappa.net>, 2007,2008,2009,2010,2011, 2011.
 # Francesco Valente <fvalen@redhat.com>, 2012.
-# Milo Casagrande <milo@ubuntu.com>, 2012, 2013.
+# Milo Casagrande <milo@milo.name>, 2012, 2013, 2014.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: cheese\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=cheese&keywords=I18N+L10N&component=general\n"
-"POT-Creation-Date: 2014-03-16 04:06+0000\n"
-"PO-Revision-Date: 2014-03-20 23:04+0100\n"
-"Last-Translator: Giuseppe Pignataro <anubisteam01@gmail.com>\n"
+"POT-Creation-Date: 2014-10-05 15:05+0000\n"
+"PO-Revision-Date: 2014-10-05 17:41+0100\n"
+"Last-Translator: Milo Casagrande <milo@milo.name>\n"
 "Language-Team: Italian <tp@lists.linux.it>\n"
 "Language: it\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n!=1);\n"
-"X-Generator: Poedit 1.5.4\n"
-
-#: ../data/cheese-appmenu.ui.h:1
-msgid "_Fullscreen"
-msgstr "_Schermo intero"
-
-#: ../data/cheese-appmenu.ui.h:2
-msgid "P_references"
-msgstr "P_referenze"
-
-#: ../data/cheese-appmenu.ui.h:3 ../data/cheese-prefs.ui.h:18
-msgid "_Help"
-msgstr "A_iuto"
-
-#: ../data/cheese-appmenu.ui.h:4
-msgid "_About"
-msgstr "I_nformazioni"
-
-#: ../data/cheese-appmenu.ui.h:5
-msgid "_Quit"
-msgstr "_Esci"
-
-#: ../data/cheese-main-window.ui.h:1 ../libcheese/cheese-avatar-chooser.c:95
-#: ../src/cheese-window.vala:1326
-msgid "Take a Photo"
-msgstr "Scatta una foto"
-
-#: ../data/cheese-main-window.ui.h:2
+"X-Generator: Poedit 1.6.9\n"
+
+#: ../data/cheese-main-window.ui.h:1
 msgid "Photo mode"
 msgstr "Modalità foto"
 
-#: ../data/cheese-main-window.ui.h:3
-#| msgid "_Photo"
+#: ../data/cheese-main-window.ui.h:2
 msgid "Photo"
 msgstr "Foto"
 
-#: ../data/cheese-main-window.ui.h:4
+#: ../data/cheese-main-window.ui.h:3
 msgid "Video mode"
 msgstr "Modalità video"
 
-#: ../data/cheese-main-window.ui.h:5
-#| msgid "_Video"
+#: ../data/cheese-main-window.ui.h:4
 msgid "Video"
 msgstr "Video"
 
-#: ../data/cheese-main-window.ui.h:6
+#: ../data/cheese-main-window.ui.h:5
 msgid "Photo burst mode"
 msgstr "Modalità foto a raffica"
 
-#: ../data/cheese-main-window.ui.h:7
-#| msgid "_Burst"
+#: ../data/cheese-main-window.ui.h:6
 msgid "Burst"
 msgstr "Raffica"
 
-#: ../data/cheese-main-window.ui.h:8 ../src/cheese-window.vala:1297
+#: ../data/cheese-main-window.ui.h:7 ../src/cheese-window.vala:1320
 msgid "Take a photo using a webcam"
 msgstr "Scatta una foto con la webcam"
 
-#: ../data/cheese-main-window.ui.h:9
+#: ../data/cheese-main-window.ui.h:8
 msgid "Navigate to the previous page of effects"
 msgstr "Va alla pagina precedente degli effetti"
 
-#: ../data/cheese-main-window.ui.h:10
+#: ../data/cheese-main-window.ui.h:9
 msgid "Effects"
 msgstr "Effetti"
 
-#: ../data/cheese-main-window.ui.h:11
+#: ../data/cheese-main-window.ui.h:10
 msgid "_Effects"
 msgstr "_Effetti"
 
-#: ../data/cheese-main-window.ui.h:12
+#: ../data/cheese-main-window.ui.h:11
 msgid "Navigate to the next page of effects"
 msgstr "Va alla pagina successiva degli effetti"
 
-#: ../data/cheese-main-window.ui.h:13
+#: ../data/cheese-main-window.ui.h:12
 msgid "Leave fullscreen mode and go back to windowed mode"
 msgstr "Esce dalla modalità a schermo intero e torna alla finestra normale"
 
@@ -102,75 +74,116 @@
 msgid "Preferences"
 msgstr "Preferenze"
 
-#: ../data/cheese-prefs.ui.h:2
+#: ../data/cheese-prefs.ui.h:2 ../data/menus.ui.h:3
+msgid "_Help"
+msgstr "A_iuto"
+
+#: ../data/cheese-prefs.ui.h:3
+msgid "_Close"
+msgstr "_Chiudi"
+
+#: ../data/cheese-prefs.ui.h:4
 msgid "Device"
 msgstr "Dispositivo"
 
-#: ../data/cheese-prefs.ui.h:3
+#: ../data/cheese-prefs.ui.h:5
 msgid "Photo resolution"
 msgstr "Risoluzione foto"
 
-#: ../data/cheese-prefs.ui.h:4
+#: ../data/cheese-prefs.ui.h:6
 msgid "Video resolution"
 msgstr "Risoluzione video"
 
-#: ../data/cheese-prefs.ui.h:5
+#: ../data/cheese-prefs.ui.h:7
 msgid "Webcam"
 msgstr "Webcam"
 
-#: ../data/cheese-prefs.ui.h:6
+#: ../data/cheese-prefs.ui.h:8
 msgid "Brightness"
 msgstr "Luminosità"
 
-#: ../data/cheese-prefs.ui.h:7
+#: ../data/cheese-prefs.ui.h:9
 msgid "Saturation"
 msgstr "Saturazione"
 
-#: ../data/cheese-prefs.ui.h:8
+#: ../data/cheese-prefs.ui.h:10
 msgid "Hue"
 msgstr "Tonalità"
 
-#: ../data/cheese-prefs.ui.h:9
+#: ../data/cheese-prefs.ui.h:11
 msgid "Contrast"
 msgstr "Contrasto"
 
-#: ../data/cheese-prefs.ui.h:10
+#: ../data/cheese-prefs.ui.h:12
 msgid "Image"
 msgstr "Immagine"
 
-#: ../data/cheese-prefs.ui.h:11
+#: ../data/cheese-prefs.ui.h:13
 msgid "Shutter"
 msgstr "Otturatore"
 
-#: ../data/cheese-prefs.ui.h:12
+#: ../data/cheese-prefs.ui.h:14
 msgid "_Countdown"
 msgstr "_Conto alla rovescia"
 
-#: ../data/cheese-prefs.ui.h:13
+#: ../data/cheese-prefs.ui.h:15
 msgid "Fire _flash"
 msgstr "Emettere _flash"
 
-#: ../data/cheese-prefs.ui.h:14
+#: ../data/cheese-prefs.ui.h:16
 msgid "Burst mode"
 msgstr "Modalità a raffica"
 
-#: ../data/cheese-prefs.ui.h:15
+#: ../data/cheese-prefs.ui.h:17
 msgid "Number of photos"
 msgstr "Numero di foto"
 
-#: ../data/cheese-prefs.ui.h:16
+#: ../data/cheese-prefs.ui.h:18
 msgid "Delay between photos (seconds)"
 msgstr "Intervallo tra le foto (secondi)"
 
-#: ../data/cheese-prefs.ui.h:17
+#: ../data/cheese-prefs.ui.h:19
 msgid "Capture"
 msgstr "Cattura"
 
-#: ../data/cheese-prefs.ui.h:19
-msgid "_Close"
-msgstr "_Chiudi"
-
-#: ../data/cheese.appdata.xml.in.h:1
+#: ../data/headerbar.ui.h:1 ../libcheese/cheese-avatar-chooser.c:96
+#: ../src/cheese-window.vala:1349
+msgid "Take a Photo"
+msgstr "Scatta una foto"
+
+#: ../data/menus.ui.h:1
+msgid "_Fullscreen"
+msgstr "_Schermo intero"
+
+#: ../data/menus.ui.h:2
+msgid "P_references"
+msgstr "P_referenze"
+
+#: ../data/menus.ui.h:4
+msgid "_About"
+msgstr "I_nformazioni"
+
+#: ../data/menus.ui.h:5
+msgid "_Quit"
+msgstr "_Esci"
+
+#: ../data/menus.ui.h:6
+msgid "Open"
+msgstr "Apri"
+
+#: ../data/menus.ui.h:7
+msgid "Save _As…"
+msgstr "Sa_lva come..."
+
+#: ../data/menus.ui.h:8
+msgid "Move to _Trash"
+msgstr "Sposta nel ce_stino"
+
+#: ../data/menus.ui.h:9
+msgid "Delete"
+msgstr "Elimina"
+
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:1
 msgid ""
 "Cheese uses your webcam to take photos and videos, applies fancy special "
 "effects and lets you share the fun with others."
@@ -178,7 +191,7 @@
 "Cheese usa la webcam per catturare foto e video, applicare fantastici "
 "effetti speciali e permette di condividere il divertimento con gli altri."
 
-#: ../data/cheese.appdata.xml.in.h:2
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:2
 msgid ""
 "Take multiple photos in quick succession with burst mode. Use the countdown "
 "to give yourself time to strike a pose, and wait for the flash!"
@@ -187,7 +200,7 @@
 "conto alla rovescia per avere il tempo di metterti in posa e aspetta il "
 "flash!"
 
-#: ../data/cheese.appdata.xml.in.h:3
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:3
 msgid ""
 "Under the hood, Cheese uses GStreamer to apply fancy effects to photos and "
 "videos. With Cheese it is easy to take photos of you, your friends, pets or "
@@ -197,22 +210,23 @@
 "foto e video. Con Cheese è facile scattare foto di te, dei tuoi amici, dei "
 "tuoi animali o di qualsiasi cosa ti piaccia e condividerlo con gli altri."
 
-#: ../data/cheese.desktop.in.in.h:1 ../src/cheese-application.vala:112
-#: ../src/cheese-application.vala:584
+#: ../data/org.gnome.Cheese.desktop.in.in.h:1
+#: ../src/cheese-application.vala:113 ../src/cheese-application.vala:543
 msgid "Cheese"
 msgstr "Cheese"
 
-#: ../data/cheese.desktop.in.in.h:2
+#: ../data/org.gnome.Cheese.desktop.in.in.h:2
 msgid "Cheese Webcam Booth"
 msgstr "Cabina per webcam Cheese"
 
-#: ../data/cheese.desktop.in.in.h:3 ../src/cheese-application.vala:579
+#: ../data/org.gnome.Cheese.desktop.in.in.h:3
+#: ../src/cheese-application.vala:538
 msgid "Take photos and videos with your webcam, with fun graphical effects"
 msgstr ""
 "Scatta fotografie e registra video con la webcam applicando divertenti "
 "effetti grafici"
 
-#: ../data/cheese.desktop.in.in.h:4
+#: ../data/org.gnome.Cheese.desktop.in.in.h:4
 msgid "photo;video;webcam;"
 msgstr "foto;video;webcam;"
 
@@ -372,22 +386,20 @@
 msgid "The number of photos to take in a single burst."
 msgstr "Il numero di foto da scattare in una singola raffica."
 
-#: ../libcheese/cheese-avatar-chooser.c:90 ../src/cheese-window.vala:248
-#: ../src/cheese-window.vala:277 ../src/cheese-window.vala:352
+#: ../libcheese/cheese-avatar-chooser.c:91 ../src/cheese-window.vala:264
+#: ../src/cheese-window.vala:293 ../src/cheese-window.vala:368
 msgid "_Cancel"
 msgstr "A_nnulla"
 
-#: ../libcheese/cheese-avatar-chooser.c:92
-#| msgid "Select"
+#: ../libcheese/cheese-avatar-chooser.c:93
 msgid "_Select"
 msgstr "_Seleziona"
 
-#: ../libcheese/cheese-avatar-widget.c:131 ../src/cheese-window.vala:676
+#: ../libcheese/cheese-avatar-widget.c:131 ../src/cheese-window.vala:692
 msgid "Shutter sound"
 msgstr "Suono dell'otturatore"
 
 #: ../libcheese/cheese-avatar-widget.c:268
-#| msgid "Stop _Taking Pictures"
 msgid "_Take Another Picture"
 msgstr "Sca_tta un'altra foto"
 
@@ -430,44 +442,38 @@
 msgid "Cancellable initialization not supported"
 msgstr "Interruzione del processo di inizializzazione non supportata"
 
-#: ../src/cheese-application.vala:55
+#: ../src/cheese-application.vala:53
 msgid "Start in wide mode"
 msgstr "Avvia in modalità panoramica"
 
-#: ../src/cheese-application.vala:58
+#: ../src/cheese-application.vala:56
 msgid "Device to use as a camera"
 msgstr "Dispositivo da usare come fotocamera"
 
-#: ../src/cheese-application.vala:58
+#: ../src/cheese-application.vala:56
 msgid "DEVICE"
 msgstr "DISPOSITIVO"
 
-#: ../src/cheese-application.vala:60
+#: ../src/cheese-application.vala:58
 msgid "Output version information and exit"
 msgstr "Mostra informazioni di versione ed esce"
 
-#: ../src/cheese-application.vala:62
+#: ../src/cheese-application.vala:60
 msgid "Start in fullscreen mode"
 msgstr "Avvia in modalità schermo intero"
 
-#: ../src/cheese-application.vala:192
-msgid "- Take photos and videos from your webcam"
-msgstr "- Scatta fotografie e registra video con la webcam"
-
-#: ../src/cheese-application.vala:201
-#, c-format
-msgid "Run '%s --help' to see a full list of available command line options."
-msgstr ""
-"Eseguire «%s --help» per l'elenco completo delle opzioni a riga di comando."
-
-#: ../src/cheese-application.vala:585
+#: ../src/cheese-application.vala:310
+msgid "Webcam in use"
+msgstr "Webcam in uso"
+
+#: ../src/cheese-application.vala:544
 msgid "translator-credits"
 msgstr ""
-"Milo Casagrande <milo@ubuntu.com>\n"
+"Milo Casagrande <milo@milo.name>\n"
 "Alessandro Falappa <alessandro@falappa.net>\n"
 "Giuseppe Pignataro <anubisteam01@gmail.com>"
 
-#: ../src/cheese-application.vala:587
+#: ../src/cheese-application.vala:546
 msgid "Cheese Website"
 msgstr "Sito web di Cheese"
 
@@ -477,112 +483,101 @@
 msgid "No Effect"
 msgstr "Nessun effetto"
 
-#: ../src/cheese-window.vala:220
+#: ../src/cheese-window.vala:236
 #, c-format
 msgid "Could not open %s"
 msgstr "Impossibile aprire %s"
 
-#: ../src/cheese-window.vala:245
+#: ../src/cheese-window.vala:261
 #, c-format
 msgid "Are you sure you want to permanently delete the file?"
 msgid_plural "Are you sure you want to permanently delete %d files?"
 msgstr[0] "Eliminare veramente il file?"
 msgstr[1] "Eliminare veramente %d file?"
 
-#: ../src/cheese-window.vala:249
-#| msgid "Delete"
+#: ../src/cheese-window.vala:265
 msgid "_Delete"
 msgstr "_Elimina"
 
-#: ../src/cheese-window.vala:251
+#: ../src/cheese-window.vala:267
 msgid "If you delete an item, it will be permanently lost"
 msgid_plural "If you delete the items, they will be permanently lost"
 msgstr[0] "Se viene eliminato un elemento, questo sarà perso per sempre"
 msgstr[1] "Se vengono eliminati gli elementi, questi saranno persi per sempre"
 
-#: ../src/cheese-window.vala:324
+#: ../src/cheese-window.vala:340
 #, c-format
 msgid "Could not move %s to trash"
 msgstr "Impossibile spostare %s nel cestino"
 
 #. Nothing selected.
-#: ../src/cheese-window.vala:349
+#: ../src/cheese-window.vala:365
 msgid "Save File"
 msgstr "Salva file"
 
-#: ../src/cheese-window.vala:353
-#| msgid "Save File"
+#: ../src/cheese-window.vala:369
 msgid "Save"
 msgstr "Salva "
 
-#: ../src/cheese-window.vala:383
+#: ../src/cheese-window.vala:399
 #, c-format
 msgid "Could not save %s"
 msgstr "Impossibile salvare %s"
 
-#: ../src/cheese-window.vala:786
+#: ../src/cheese-window.vala:820
 msgid "Stop recording"
 msgstr "Interrompe la registrazione"
 
-#: ../src/cheese-window.vala:801
+#: ../src/cheese-window.vala:835
 msgid "Record a video"
 msgstr "Registra un video"
 
 #. FIXME: Set the effects action to be inactive.
-#: ../src/cheese-window.vala:836
+#: ../src/cheese-window.vala:870
 msgid "Stop taking pictures"
 msgstr "Interrompe lo scatto di fotografie"
 
-#: ../src/cheese-window.vala:859
+#: ../src/cheese-window.vala:893
 msgid "Take multiple photos"
 msgstr "Scatta foto a raffica"
 
-#: ../src/cheese-window.vala:1053
+#: ../src/cheese-window.vala:1087
 msgid "No effects found"
 msgstr "Nessun effetto trovato"
 
-#: ../src/cheese-window.vala:1173
+#: ../src/cheese-window.vala:1209
 msgid "There was an error playing video from the webcam"
 msgstr "Si è verificato un errore nel riprodurre il video dalla webcam"
 
-#: ../src/cheese-window.vala:1190
-msgid "Open"
-msgstr "Apri"
-
-#: ../src/cheese-window.vala:1193
-msgid "Save _As…"
-msgstr "Sa_lva come..."
-
-#: ../src/cheese-window.vala:1196
-msgid "Move to _Trash"
-msgstr "Sposta nel ce_stino"
-
-#: ../src/cheese-window.vala:1199
-msgid "Delete"
-msgstr "Elimina"
-
-#: ../src/cheese-window.vala:1301
+#: ../src/cheese-window.vala:1324
 msgid "Record a video using a webcam"
 msgstr "Registra un video con la webcam"
 
-#: ../src/cheese-window.vala:1307
+#: ../src/cheese-window.vala:1330
 msgid "Take multiple photos using a webcam"
 msgstr "Scatta foto a raffica con la webcam"
 
-#: ../src/cheese-window.vala:1319
-#| msgid "No Effect"
+#: ../src/cheese-window.vala:1342
 msgid "Choose an Effect"
 msgstr "Seleziona un effetto"
 
-#: ../src/cheese-window.vala:1330
-#| msgid "_Record a Video"
+#: ../src/cheese-window.vala:1353
 msgid "Record a Video"
 msgstr "Registra un video"
 
-#: ../src/cheese-window.vala:1334
+#: ../src/cheese-window.vala:1357
 msgid "Take Multiple Photos"
 msgstr "Scatta foto a raffica"
 
+#~ msgid "- Take photos and videos from your webcam"
+#~ msgstr "- Scatta fotografie e registra video con la webcam"
+
+#~ msgid ""
+#~ "Run '%s --help' to see a full list of available command line options."
+#~ msgstr ""
+#~ "Eseguire «%s --help» per l'elenco completo delle opzioni a riga di "
+#~ "comando."
+
 #~ msgid "_Take a Photo"
 #~ msgstr "_Scatta foto"
 

=== modified file 'po/te.po'
--- po/te.po	2013-10-17 16:29:42 +0000
+++ po/te.po	2014-10-19 20:42:33 +0000
@@ -3,7 +3,7 @@
 # Copyright (C) 2011 Gnome Telugu Contributors.
 # Copyright (C) 2012 Swecha Telugu Localisation Team <localization@swecha.net>.
 # This file is distributed under the same license as the cheese package.
-# Krishna Babu K <kkrothap@redhat.com>, 2008, 2009, 2010, 2012.
+# Krishna Babu K <kkrothap@redhat.com>, 2008, 2009, 2010, 2012, 2014.
 # Praveen Illa <mail2ipn@gmail.com>, 2011, 2012.
 # GVS.Giri (Swecha Team) <gvs.giri947@gmail.com>,2012.
 # Bhuvan Krishna <bhuvan@swecha.net>, 2012,.
@@ -13,173 +13,228 @@
 "Project-Id-Version: cheese.master.te\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=cheese&keywords=I18N+L10N&component=general\n"
-"POT-Creation-Date: 2012-07-29 09:59+0000\n"
-"PO-Revision-Date: 2012-09-19 01:10+0530\n"
+"POT-Creation-Date: 2014-09-23 15:11+0000\n"
+"PO-Revision-Date: 2014-09-24 05:08+0530\n"
 "Last-Translator: Krishnababu Krothapalli <kkrothap@redhat.com>\n"
-"Language-Team: Telugu <Fedora-trans-te@redhat.com>\n"
+"Language-Team: Telugu <kde-i18n-doc@kde.org>\n"
 "Language: te\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bits\n"
-"X-Generator: Lokalize 1.4\n"
+"X-Generator: Lokalize 1.5\n"
 "Plural-Forms: nplurals=2; plural=(n != 1)\n"
 
-#: ../data/cheese-actions.ui.h:1
-msgid "Share…"
-msgstr "పంచుకొను..."
-
-#: ../data/cheese-actions.ui.h:2
-msgid "Save _As…"
-msgstr "ఇలా భద్రపరుచు...(_A)"
-
-#: ../data/cheese-actions.ui.h:3
-msgid "Move to _Trash"
-msgstr "చెత్తబుట్టకు తరలించు (_T)"
-
-#: ../data/cheese-actions.ui.h:4
-msgid "Move _All to Trash"
-msgstr "అన్నిటిని చెత్తబుట్టకు తరలించు (_A)"
-
-#: ../data/cheese-actions.ui.h:5
-msgid "_Wide Mode"
-msgstr "వెడల్పు రీతి (_W)"
-
-#: ../data/cheese-actions.ui.h:6
-msgid "P_revious Effects"
-msgstr "మునుపటి ప్రభావాలు (_r)"
-
-#: ../data/cheese-actions.ui.h:7
-msgid "Ne_xt Effects"
-msgstr "తరువాత ప్రభావాలు (_x)"
-
 #: ../data/cheese-main-window.ui.h:1
 msgid "Photo mode"
 msgstr "ఫొటో రీతి"
 
 #: ../data/cheese-main-window.ui.h:2
+#| msgid "_Photo"
+msgid "Photo"
+msgstr "ఫొటో"
+
+#: ../data/cheese-main-window.ui.h:3
 msgid "Video mode"
 msgstr "వీడియో రీతి"
 
-#: ../data/cheese-main-window.ui.h:3
+#: ../data/cheese-main-window.ui.h:4
+#| msgid "_Video"
+msgid "Video"
+msgstr "వీడియో"
+
+#: ../data/cheese-main-window.ui.h:5
 msgid "Photo burst mode"
 msgstr "ఫొటో బరస్ట్ రీతి"
 
-#: ../data/cheese-main-window.ui.h:4 ../libcheese/cheese-avatar-chooser.c:263
-#: ../src/cheese-window.vala:1504
-msgid "Take a photo"
-msgstr "ఒక ఫొటో తీయండి (_T)"
-
-#: ../data/cheese-main-window.ui.h:5
-msgid "_Take a Photo"
-msgstr "ఒక ఫొటో తీయండి (_T)"
-
 #: ../data/cheese-main-window.ui.h:6
-msgid "Previous"
-msgstr "మునుపటి"
-
-#: ../data/cheese-main-window.ui.h:7
+#| msgid "_Burst"
+msgid "Burst"
+msgstr "బర్స్ట్"
+
+#: ../data/cheese-main-window.ui.h:7 ../src/cheese-window.vala:1320
+#| msgid "Take a photo"
+msgid "Take a photo using a webcam"
+msgstr "వెబ్‌కామ్ ఉపయోగించి ఒక ఫొటో తీయండి"
+
+#: ../data/cheese-main-window.ui.h:8
+msgid "Navigate to the previous page of effects"
+msgstr "ప్రభావాల మునుపటి పేజీనకు వెళ్ళుము"
+
+#: ../data/cheese-main-window.ui.h:9
 msgid "Effects"
 msgstr "ప్రభావాలు"
 
-#: ../data/cheese-main-window.ui.h:8 ../src/cheese-main.vala:107
+#: ../data/cheese-main-window.ui.h:10
 msgid "_Effects"
 msgstr "ప్రభావాలు (_E)"
 
-#: ../data/cheese-main-window.ui.h:9
-msgid "Next"
-msgstr "తరువాత"
-
-#: ../data/cheese-main-window.ui.h:10
-msgid "Leave fullscreen"
-msgstr "పూర్తితెరను వదులుము"
-
 #: ../data/cheese-main-window.ui.h:11
-msgid "_Leave Fullscreen"
-msgstr "పూర్తితెరను వదిలిపెట్టు (_L)"
+msgid "Navigate to the next page of effects"
+msgstr "ప్రభావాల తరువాతి పేజీకు వెళ్ళుము"
+
+#: ../data/cheese-main-window.ui.h:12
+msgid "Leave fullscreen mode and go back to windowed mode"
+msgstr "పూర్తితెర రీతిని విడిచి విండో రీతినకు వెళ్ళుము"
 
 #: ../data/cheese-prefs.ui.h:1
 msgid "Preferences"
 msgstr "ప్రాధాన్యతలు"
 
-#: ../data/cheese-prefs.ui.h:2
+#: ../data/cheese-prefs.ui.h:2 ../data/menus.ui.h:3
+msgid "_Help"
+msgstr "సహాయం (_H)"
+
+#: ../data/cheese-prefs.ui.h:3
+msgid "_Close"
+msgstr "మూసివేయి (_C)"
+
+#: ../data/cheese-prefs.ui.h:4
 msgid "Device"
 msgstr "పరికరము"
 
-#: ../data/cheese-prefs.ui.h:3
+#: ../data/cheese-prefs.ui.h:5
 msgid "Photo resolution"
 msgstr "ఫొటో విభాజకత"
 
-#: ../data/cheese-prefs.ui.h:4
+#: ../data/cheese-prefs.ui.h:6
 msgid "Video resolution"
 msgstr "వీడియో విభాజకత"
 
-#: ../data/cheese-prefs.ui.h:5
+#: ../data/cheese-prefs.ui.h:7
 msgid "Webcam"
 msgstr "వెబ్‌కామ్"
 
-#: ../data/cheese-prefs.ui.h:6
+#: ../data/cheese-prefs.ui.h:8
 msgid "Brightness"
 msgstr "ప్రకాశము"
 
-#: ../data/cheese-prefs.ui.h:7
+#: ../data/cheese-prefs.ui.h:9
 msgid "Saturation"
 msgstr "తారాస్థితి"
 
-#: ../data/cheese-prefs.ui.h:8
+#: ../data/cheese-prefs.ui.h:10
 msgid "Hue"
 msgstr "వన్నె"
 
-#: ../data/cheese-prefs.ui.h:9
+#: ../data/cheese-prefs.ui.h:11
 msgid "Contrast"
 msgstr "వ్యత్యాసం"
 
-#: ../data/cheese-prefs.ui.h:10
+#: ../data/cheese-prefs.ui.h:12
 msgid "Image"
 msgstr "బొమ్మ"
 
-#: ../data/cheese-prefs.ui.h:11
-#| msgid "Shutter sound"
+#: ../data/cheese-prefs.ui.h:13
 msgid "Shutter"
 msgstr "షట్టర్"
 
-#: ../data/cheese-prefs.ui.h:12
+#: ../data/cheese-prefs.ui.h:14
 msgid "_Countdown"
 msgstr "లెక్కింపును వాడు (_C)"
 
-#: ../data/cheese-prefs.ui.h:13
-msgid "Fire _Flash"
-msgstr "ఫైర్ ఫ్లాష్ (_F)"
+#: ../data/cheese-prefs.ui.h:15
+#| msgid "Fire _Flash"
+msgid "Fire _flash"
+msgstr "ఫ్లాష్ వేయి (_f)"
 
-#: ../data/cheese-prefs.ui.h:14
+#: ../data/cheese-prefs.ui.h:16
 msgid "Burst mode"
 msgstr "బరస్ట్ రీతి"
 
-#: ../data/cheese-prefs.ui.h:15
+#: ../data/cheese-prefs.ui.h:17
 msgid "Number of photos"
 msgstr "ఫొటోల సంఖ్య"
 
-#: ../data/cheese-prefs.ui.h:16
+#: ../data/cheese-prefs.ui.h:18
 msgid "Delay between photos (seconds)"
 msgstr "ఫొటోల మధ్య నిడివి సమయం (సెకన్లలో)"
 
-#: ../data/cheese-prefs.ui.h:17
+#: ../data/cheese-prefs.ui.h:19
 msgid "Capture"
 msgstr "బంధించు"
 
-#: ../data/cheese.desktop.in.in.h:1 ../src/cheese-main.vala:81
-#: ../src/cheese-main.vala:489
+#: ../data/headerbar.ui.h:1 ../libcheese/cheese-avatar-chooser.c:96
+#: ../src/cheese-window.vala:1349
+msgid "Take a Photo"
+msgstr "ఒక ఫొటో తీయండి"
+
+#: ../data/menus.ui.h:1
+msgid "_Fullscreen"
+msgstr "పూర్తితెర (_F)"
+
+#: ../data/menus.ui.h:2
+msgid "P_references"
+msgstr "అభీష్టాలు (_P)"
+
+#: ../data/menus.ui.h:4
+msgid "_About"
+msgstr "గురించి (_A)"
+
+#: ../data/menus.ui.h:5
+msgid "_Quit"
+msgstr "నిష్క్రమించు (_Q)"
+
+#: ../data/menus.ui.h:6
+msgid "Open"
+msgstr "తెరువుము"
+
+#: ../data/menus.ui.h:7
+msgid "Save _As…"
+msgstr "ఇలా భద్రపరుచు...(_A)"
+
+#: ../data/menus.ui.h:8
+msgid "Move to _Trash"
+msgstr "చెత్తబుట్టకు తరలించు (_T)"
+
+#: ../data/menus.ui.h:9
+msgid "Delete"
+msgstr "తొలగించు"
+
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:1
+msgid ""
+"Cheese uses your webcam to take photos and videos, applies fancy special "
+"effects and lets you share the fun with others."
+msgstr ""
+"ఫొటోలను మరియు వీడియోలను తీయుటకు చీజ్ మీ వెబ్‌కామ్‌ను ఉపయోగించును, మరియు "
+"ఫాన్సీ స్పెషన్ ఎఫెక్ట్స్‌ను వాటిపై వర్తింపచేసి ఇతరులతో పంచుకోనిస్తుంది."
+
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:2
+msgid ""
+"Take multiple photos in quick succession with burst mode. Use the countdown "
+"to give yourself time to strike a pose, and wait for the flash!"
+msgstr ""
+"బర్స్ట్ రీతినందు పలు ఫోటోలను త్వరితంగా వరుసగా తీయవచ్చు. మీ కావలసిన ఫోజులో, "
+"ఫ్లాష్ కోసం ఆగి ఫోటో తీసుకొనుటకు కౌంట్‌డౌన్ ఉపయోగించండి."
+
+#: ../data/org.gnome.Cheese.appdata.xml.in.h:3
+msgid ""
+"Under the hood, Cheese uses GStreamer to apply fancy effects to photos and "
+"videos. With Cheese it is easy to take photos of you, your friends, pets or "
+"whatever you want and share them with others."
+msgstr ""
+"ఫోటోలకు మరియు వీడియోలకు ఫాన్సీ ప్రభావాలను వర్తింపచేయుటకు చీజ్ GStreamer "
+"ఉపయోగించును. చీజ్‌తో సులువుగా మీవి, మీ స్నేహితులవి, మీ పెంపుడు జంతువులవి మీకు "
+"కావలసినట్లు ఫోటోలు తీసుకొని ఇతరులతో పంచుకొనవచ్చు."
+
+#: ../data/org.gnome.Cheese.desktop.in.in.h:1
+#: ../src/cheese-application.vala:113 ../src/cheese-application.vala:543
 msgid "Cheese"
 msgstr "చీజ్"
 
-#: ../data/cheese.desktop.in.in.h:2
+#: ../data/org.gnome.Cheese.desktop.in.in.h:2
 msgid "Cheese Webcam Booth"
 msgstr "చీజ్ వెబ్‌కామ్ బూత్"
 
-#: ../data/cheese.desktop.in.in.h:3 ../src/cheese-main.vala:484
+#: ../data/org.gnome.Cheese.desktop.in.in.h:3
+#: ../src/cheese-application.vala:538
 msgid "Take photos and videos with your webcam, with fun graphical effects"
 msgstr ""
 "సరదా గ్రాఫికల్ ప్రభావాలను వాడి వెబ్‌క్యామ్‌తో ఫోటోలను మరియు వీడియోలను తీయండి"
 
+#: ../data/org.gnome.Cheese.desktop.in.in.h:4
+msgid "photo;video;webcam;"
+msgstr "ఫోటో;వీడియో;వెబ్‌కామ్;"
+
 #: ../data/org.gnome.Cheese.gschema.xml.h:1
 msgid "Use a countdown"
 msgstr "లెక్కింపును వాడు"
@@ -197,12 +252,14 @@
 msgstr "సెకన్లలో ఒక ఫోటో తీసుకునే ముందు విలోమ కాల వ్యవధి,"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:5
-msgid "Fire flash before taking a picture"
-msgstr "ఒక చిత్రాన్ని తీసుకునే ముందు ఫ్లాష్ వెలగలి"
+#| msgid "Fire flash before taking a picture"
+msgid "Fire flash before taking a photo"
+msgstr "ఫొటో తీయడానికి ముందుగా ఫ్లాష్ వేయి"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:6
-msgid "Set to true to fire a flash when taking a picture"
-msgstr "ఒక చిత్రాన్ని తీసుకొని ఒక ఫ్లాష్ వెలగుటా కు నిజమైన దీన్ని అమర్చండి"
+#| msgid "Set to true to fire a flash when taking a picture"
+msgid "Set to true to fire a flash before taking a photo"
+msgstr "ఫొటో తీయడానికి ముందుగా ఫ్లాష్ వేయుటకు true కు అమర్చుము"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:7
 msgid "Camera device string indicator"
@@ -256,40 +313,49 @@
 msgstr "పిక్సెల్స్ లో కెమెరా ద్వారా బంధించి వీడియో ఎత్తు,"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:19
-msgid "Picture brightness"
+#| msgid "Picture brightness"
+msgid "Image brightness"
 msgstr "చిత్రం ప్రకాశత"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:20
-msgid "Adjusts the brightness of the picture coming from the camera"
-msgstr "కెమెరా నుండి వస్తున్న చిత్రంలో ప్రకాశాన్ని సర్దుబాటు చేస్తుంది"
+#| msgid "Adjusts the brightness of the picture coming from the camera"
+msgid "Adjusts the brightness of the image coming from the camera"
+msgstr "కేమెరా నుండి వస్తున్న చిత్రం ప్రకాశత సర్దుబాటు చేయి"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:21
-msgid "Picture contrast"
-msgstr "చిత్రము వ్యత్యాసం"
+#| msgid "Picture contrast"
+msgid "Image contrast"
+msgstr "చిత్రము కాంట్రాస్ట్"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:22
-msgid "Adjusts the contrast of the picture coming from the camera"
-msgstr "చిత్రంలో విరుద్ధంగా కెమెరా నుండి వస్తున్న సర్దుబాటు"
+#| msgid "Adjusts the contrast of the picture coming from the camera"
+msgid "Adjusts the contrast of the image coming from the camera"
+msgstr "కేమెరా నుండి వస్తున్న చిత్రం కాంట్రాస్ట్ సర్దుబాటు చేయి"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:23
-msgid "Picture saturation"
+#| msgid "Picture saturation"
+msgid "Image saturation"
 msgstr "చిత్రము తారాస్థితి"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:24
-msgid "Adjusts the saturation of the picture coming from the camera"
-msgstr "కెమెరా నుండి వస్తున్న చిత్రానికి సంతృప్తీకర సర్దుబాటు"
+#| msgid "Adjusts the saturation of the picture coming from the camera"
+msgid "Adjusts the saturation of the image coming from the camera"
+msgstr "కెమెరా నుండి వస్తున్న చిత్రపు తారాస్థాయి సర్దుబాటు చేయి"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:25
-msgid "Picture hue"
-msgstr "చిత్రం వన్నె"
+#| msgid "Image"
+msgid "Image hue"
+msgstr "చిత్రం హ్యూ"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:26
-msgid "Adjusts the hue (color tint) of the picture coming from the camera"
-msgstr "చిత్రానికి వన్నె (లేత రంగు) కెమెరా నుండి వస్తున్న సర్దుబాటు"
+#| msgid "Adjusts the hue (color tint) of the picture coming from the camera"
+msgid "Adjusts the hue (color tint) of the image coming from the camera"
+msgstr "కేమెరా నుండి వస్తున్న చిత్రం హ్యూ (కలర్ టింట్) సర్దుబాటు చేయి"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:27
-msgid "Video Path"
-msgstr "వీడియో పథం"
+#| msgid "Video Path"
+msgid "Video path"
+msgstr "వీడియో పాత్"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:28
 msgid ""
@@ -300,8 +366,9 @@
 "ఉపయోగించబడుతుంది."
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:29
-msgid "Photo Path"
-msgstr "ఫొటో పథం"
+#| msgid "Photo Path"
+msgid "Photo path"
+msgstr "ఫొటో పాత్"
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:30
 msgid ""
@@ -312,31 +379,10 @@
 "ఉపయోగించబడుతుంది."
 
 #: ../data/org.gnome.Cheese.gschema.xml.h:31
-msgid "Whether to start in wide mode"
-msgstr "విస్తృత రీతిలో ప్రారంభించాలా వద్దా"
-
-#: ../data/org.gnome.Cheese.gschema.xml.h:32
-msgid ""
-"If set to true, Cheese will start up in wide mode, with the image collection "
-"placed on the right-hand side. Useful with small screens."
-msgstr ""
-"నిజమైన అమరిక చేస్తే, చీజ్ కుడి చేతి వైపు ఉంచుతారు చిత్రం సేకరణ తోవిశాలమైన "
-"రీతి లో ప్రారంభమవుతుంది. చిన్న "
-"తెరలు తో ఉపయోగకరమైన."
-
-#: ../data/org.gnome.Cheese.gschema.xml.h:33
-msgid "Whether to start in fullscreen"
-msgstr "పూర్తితెర విధములో ప్రారంభించాలా వద్దా"
-
-#: ../data/org.gnome.Cheese.gschema.xml.h:34
-msgid "If set to true, Cheese will start up in fullscreen mode."
-msgstr "నిజమైన అమరిక చేస్తే, చీజ్ పూర్తితెర రీతి లో ప్రారంభమవుతుంది."
-
-#: ../data/org.gnome.Cheese.gschema.xml.h:35
 msgid "Time between photos in burst mode"
 msgstr "బరస్ట్ రీతిలో ఫొటోల మధ్య సమయం"
 
-#: ../data/org.gnome.Cheese.gschema.xml.h:36
+#: ../data/org.gnome.Cheese.gschema.xml.h:32
 msgid ""
 "The length of time, in milliseconds, to delay between taking each photo in a "
 "burst sequence of photos. If the burst delay is less than the countdown "
@@ -346,52 +392,38 @@
 "ఆలస్యం. పేలవచ్చు ఆలస్యం "
 "విలోమ వ్యవధి కన్నా తక్కువ ఉంటే, విలోమ వ్యవధి బదులు ఉపయోగించబడుతుంది."
 
-#: ../data/org.gnome.Cheese.gschema.xml.h:37
+#: ../data/org.gnome.Cheese.gschema.xml.h:33
 msgid "Number of photos in burst mode"
 msgstr "బరస్ట్ రీతిలో ఫొటోల సంఖ్య"
 
-#: ../data/org.gnome.Cheese.gschema.xml.h:38
+#: ../data/org.gnome.Cheese.gschema.xml.h:34
 msgid "The number of photos to take in a single burst."
 msgstr "ఒక ఏకైక బరస్ట్ లో తీసుకోనే ఫోటోలు సంఖ్య."
 
-#: ../libcheese/cheese-avatar-chooser.c:138 ../src/cheese-window.vala:807
+#: ../libcheese/cheese-avatar-chooser.c:91 ../src/cheese-window.vala:264
+#: ../src/cheese-window.vala:293 ../src/cheese-window.vala:368
+msgid "_Cancel"
+msgstr "రద్దుచేయి (_C)"
+
+#: ../libcheese/cheese-avatar-chooser.c:93
+#| msgid "Select"
+msgid "_Select"
+msgstr "ఎంపికచేయి (_S)"
+
+#: ../libcheese/cheese-avatar-widget.c:131 ../src/cheese-window.vala:692
 msgid "Shutter sound"
 msgstr "షట్టర్ ధ్వని"
 
-#: ../libcheese/cheese-avatar-chooser.c:260
-msgid "Select"
-msgstr "ఎంపికచేయి"
-
-#: ../libcheese/cheese-avatar-chooser.c:281
-msgid "_Take a photo"
-msgstr "ఒక ఫొటోను తీయండి (_T)"
-
-#: ../libcheese/cheese-avatar-chooser.c:294
-msgid "_Discard photo"
-msgstr "ఫొటోను తీసివేయి (_D)"
-
-#: ../libcheese/cheese-camera-device.c:390
-msgid "Device capabilities not supported"
-msgstr "పరికరపు సామర్థ్యాలు సహకరించుటలేదు"
-
-#: ../libcheese/cheese-camera-device.c:419
-#, c-format
-msgid "Failed to initialize device %s for capability probing"
-msgstr "సామర్థ్య కారణముల వలన %s పరికరమును ప్రారంభించుటలో విఫలమైంది"
-
-#: ../libcheese/cheese-camera-device.c:608
-msgid "Unknown device"
-msgstr "తెలియని పరికరం"
-
-#: ../libcheese/cheese-camera-device.c:631
-msgid "Cancellable initialization not supported"
-msgstr "ప్రారంభింటునపుడు రద్దుచేయుటకు సహకారం లేదు"
-
-#: ../libcheese/cheese-camera.c:430 ../libcheese/cheese-camera.c:1549
+#: ../libcheese/cheese-avatar-widget.c:268
+#| msgid "Stop _Taking Pictures"
+msgid "_Take Another Picture"
+msgstr "ఇంకో ఫోటో తీయి (_T)"
+
+#: ../libcheese/cheese-camera.c:446 ../libcheese/cheese-camera.c:1625
 msgid "One or more needed GStreamer elements are missing: "
 msgstr "ఒకటి లేదా అంతకన్నా ఎక్కువ Gstreamer అంశాలు తప్పిపోయినవి: "
 
-#: ../libcheese/cheese-camera.c:1509
+#: ../libcheese/cheese-camera.c:1584
 #, c-format
 msgid "No device found"
 msgstr "ఏ పరికరము కనుగొనబడలేదు"
@@ -401,184 +433,237 @@
 #. * the separator that your locale uses or use "%Id" instead
 #. * of "%d" if your locale uses localized digits.
 #.
-#: ../libcheese/cheese-camera.c:1786
+#: ../libcheese/cheese-camera.c:1860
 #, c-format
 msgctxt "time format"
 msgid "%02i:%02i:%02i"
 msgstr "%02i:%02i:%02i"
 
-#: ../src/cheese-effects-manager.vala:50
-msgid "No Effect"
-msgstr "ఏ ప్రభావములేదు"
-
-#: ../src/cheese-main.vala:51
+#: ../libcheese/cheese-camera-device.c:562
+msgid "Device capabilities not supported"
+msgstr "పరికరపు సామర్థ్యాలు సహకరించుటలేదు"
+
+#: ../libcheese/cheese-camera-device.c:591
+#, c-format
+msgid "Failed to initialize device %s for capability probing"
+msgstr "సామర్థ్య కారణముల వలన %s పరికరమును ప్రారంభించుటలో విఫలమైంది"
+
+#: ../libcheese/cheese-camera-device.c:780
+msgid "Unknown device"
+msgstr "తెలియని పరికరం"
+
+#: ../libcheese/cheese-camera-device.c:803
+msgid "Cancellable initialization not supported"
+msgstr "ప్రారంభింటునపుడు రద్దుచేయుటకు సహకారం లేదు"
+
+#: ../src/cheese-application.vala:53
 msgid "Start in wide mode"
 msgstr "వెడల్పు రీతిలో ప్రారంభించు"
 
-#: ../src/cheese-main.vala:52
+#: ../src/cheese-application.vala:56
 msgid "Device to use as a camera"
 msgstr "కెమెరా లాగా వాడవలసిన పరికరం"
 
-#: ../src/cheese-main.vala:52
+#: ../src/cheese-application.vala:56
 msgid "DEVICE"
 msgstr "పరికరం"
 
-#: ../src/cheese-main.vala:53
+#: ../src/cheese-application.vala:58
 msgid "Output version information and exit"
 msgstr "వర్షన్ సమాచారం అవుట్‌పుట్ చూపించి నిష్క్రమించు"
 
-#: ../src/cheese-main.vala:54
+#: ../src/cheese-application.vala:60
 msgid "Start in fullscreen mode"
 msgstr "పూర్తితెర విధములో ప్రారంభించు"
 
-#: ../src/cheese-main.vala:92
-msgid "_Shoot"
-msgstr "షూట్ (_S)"
-
-#: ../src/cheese-main.vala:96
-msgid "Mode:"
-msgstr "రీతి:"
-
-#: ../src/cheese-main.vala:97
-msgid "_Photo"
-msgstr "ఫొటో (_P)"
-
-#: ../src/cheese-main.vala:98
-msgid "_Video"
-msgstr "వీడియో (_V)"
-
-#: ../src/cheese-main.vala:99
-msgid "_Burst"
-msgstr "బరస్ట్ (_B)"
-
-#: ../src/cheese-main.vala:102
-#| msgid "_Leave Fullscreen"
-msgid "_Fullscreen"
-msgstr "పూర్తితెర (_F)"
-
-#: ../src/cheese-main.vala:110
-#| msgid "Preferences"
-msgid "P_references"
-msgstr "అభీష్టాలు (_P)"
-
-#: ../src/cheese-main.vala:113
-msgid "_About"
-msgstr "గురించి (_A)"
-
-#: ../src/cheese-main.vala:114
-msgid "_Help"
-msgstr "సహాయం (_H)"
-
-#: ../src/cheese-main.vala:117
-msgid "_Quit"
-msgstr "నిష్క్రమించు (_Q)"
-
-#: ../src/cheese-main.vala:177
-msgid "- Take photos and videos from your webcam"
-msgstr "వెబ్‌క్యామ్‌తో ఫొటోలను మరియు వీడియోలను తీయండి"
-
-#: ../src/cheese-main.vala:189
-#, c-format
-msgid "Run '%s --help' to see a full list of available command line options.\n"
-msgstr ""
-"అందుబాటులోవున్న మొత్తం ఆదేశ వరుస యొక్క జాబితా ఐచ్ఛికాలను చూడటానికి '%s "
-"--help' నడుపండి.\n"
-
-#: ../src/cheese-main.vala:204
-#, c-format
-msgid "Another instance of Cheese is currently running\n"
-msgstr "చీజ్ యొక్క మరొక ప్రక్రియ ప్రస్తుతం నడుస్తున్నది\n"
-
-#: ../src/cheese-main.vala:490
+#: ../src/cheese-application.vala:310
+#| msgid "Webcam"
+msgid "Webcam in use"
+msgstr "వెబ్‌కామ్ వినియోగంలో ఉంది"
+
+#: ../src/cheese-application.vala:544
 msgid "translator-credits"
 msgstr ""
 "కృష్ణబాబు <kkrothap@redhat.com> 2008\n"
 "Praveen Illa <mail2ipn@gmail.com>, 2011."
 
-#: ../src/cheese-main.vala:492
+#: ../src/cheese-application.vala:546
 msgid "Cheese Website"
 msgstr "చీజ్ వెబ్‌సైట్"
 
-#: ../src/cheese-window.vala:192
+#. Translators: a description of an effect (to be applied to images
+#. *              from the webcam) which does nothing.
+#: ../src/cheese-effects-manager.vala:51
+msgid "No Effect"
+msgstr "ఏ ప్రభావములేదు"
+
+#: ../src/cheese-window.vala:236
 #, c-format
 msgid "Could not open %s"
 msgstr "%s తెరవడం సాధ్యం కాలేదు"
 
-#: ../src/cheese-window.vala:220
+#: ../src/cheese-window.vala:261
 #, c-format
 msgid "Are you sure you want to permanently delete the file?"
 msgid_plural "Are you sure you want to permanently delete %d files?"
 msgstr[0] "మీరు శాశ్వతంగా ఇ దస్త్రని మీరు తొలగించాలని నిశ్చయించుకున్నారా?"
 msgstr[1] "మీరు శాశ్వతంగా%d దస్త్రని తొలగించడానికి నిశ్చయించుకున్నారా?"
 
-#: ../src/cheese-window.vala:226
+#: ../src/cheese-window.vala:265
+msgid "_Delete"
+msgstr "తొలగించు (_D)"
+
+#: ../src/cheese-window.vala:267
 msgid "If you delete an item, it will be permanently lost"
 msgid_plural "If you delete the items, they will be permanently lost"
 msgstr[0] "మీరు ఒక అంశం ను తొలగిస్తే, అది శాశ్వతంగా పోతుంది"
 msgstr[1] "మీరు అంశాలను తొలగించితె అ, అవి శాశ్వతంగా పోతుంది"
 
-#: ../src/cheese-window.vala:302
+#: ../src/cheese-window.vala:340
 #, c-format
 msgid "Could not move %s to trash"
 msgstr "%s కు తరలించు సాధ్యం కాలేదు"
 
 #. Nothing selected.
-#: ../src/cheese-window.vala:451
+#: ../src/cheese-window.vala:365
 msgid "Save File"
 msgstr "దస్త్రని బద్రపరుచుము "
 
-#: ../src/cheese-window.vala:485
+#: ../src/cheese-window.vala:369
+#| msgid "Save File"
+msgid "Save"
+msgstr "భద్రపరచు"
+
+#: ../src/cheese-window.vala:399
 #, c-format
 msgid "Could not save %s"
 msgstr "%s దస్త్రని బద్రపరుచుట సాధ్యం కాలేదు"
 
-#: ../src/cheese-window.vala:918
-msgid "Stop _Recording"
-msgstr "రికార్డింగ్‌ను ఆపివేయండి (_R)"
-
-#: ../src/cheese-window.vala:919
+#: ../src/cheese-window.vala:820
 msgid "Stop recording"
 msgstr "రికార్డింగ్‌ను ఆపివేయండి"
 
-#: ../src/cheese-window.vala:934 ../src/cheese-window.vala:1508
-#| msgid "_Record a Video"
-msgid "Record a Video"
-msgstr "ఒక వీడియో రికార్డుచేయి"
-
-#: ../src/cheese-window.vala:935 ../src/cheese-window.vala:1509
+#: ../src/cheese-window.vala:835
 msgid "Record a video"
 msgstr "ఒక వీడియోను రికార్డుచేయి (_R)"
 
 #. FIXME: Set the effects action to be inactive.
-#: ../src/cheese-window.vala:970
-msgid "Stop _Taking Pictures"
-msgstr "చిత్రములను తీయుట ఆపుము (_T)"
-
-#: ../src/cheese-window.vala:971
+#: ../src/cheese-window.vala:870
 msgid "Stop taking pictures"
 msgstr "చిత్రములను తీయుట ఆపుము"
 
-#: ../src/cheese-window.vala:994
-#| msgid "Take _Multiple Photos"
-msgid "Take Multiple Photos"
-msgstr "బహుళ ఫొటోలను తీయండి"
-
-#: ../src/cheese-window.vala:995 ../src/cheese-window.vala:1516
+#: ../src/cheese-window.vala:893
 msgid "Take multiple photos"
 msgstr "బహుళ ఫొటోలను తీయండి (_T)"
 
-#: ../src/cheese-window.vala:1147
+#: ../src/cheese-window.vala:1087
 msgid "No effects found"
 msgstr "ఏ ప్రభావాలు కనపడలేదు"
 
-#: ../src/cheese-window.vala:1503
-#| msgid "_Take a Photo"
-msgid "Take a Photo"
-msgstr "ఒక ఫొటో తీయండి"
-
-#: ../src/cheese-window.vala:1515
-msgid "Take _Multiple Photos"
-msgstr "బహుళ ఫొటోలను తీయండి (_T)"
+#: ../src/cheese-window.vala:1209
+msgid "There was an error playing video from the webcam"
+msgstr "వెబ్‌కా నుండి వీడియోను ప్లే చేయుటలో ఒక దోషంవుంది."
+
+#: ../src/cheese-window.vala:1324
+#| msgid "Record a video"
+msgid "Record a video using a webcam"
+msgstr "వెబ్‌కామ్ ఉపయోగించి ఒక వీడియోను రికార్డుచేయి"
+
+#: ../src/cheese-window.vala:1330
+#| msgid "Take multiple photos"
+msgid "Take multiple photos using a webcam"
+msgstr "వెబ్‌కామ్ ఉపయోగించి పలు ఫొటోలు తీయి"
+
+#: ../src/cheese-window.vala:1342
+#| msgid "No Effect"
+msgid "Choose an Effect"
+msgstr "ఒక ప్రభావము ఎంచు"
+
+#: ../src/cheese-window.vala:1353
+msgid "Record a Video"
+msgstr "ఒక వీడియో రికార్డుచేయి"
+
+#: ../src/cheese-window.vala:1357
+msgid "Take Multiple Photos"
+msgstr "బహుళ ఫొటోలను తీయండి"
+
+#~ msgid "Share…"
+#~ msgstr "పంచుకొను..."
+
+#~ msgid "Move _All to Trash"
+#~ msgstr "అన్నిటిని చెత్తబుట్టకు తరలించు (_A)"
+
+#~ msgid "_Wide Mode"
+#~ msgstr "వెడల్పు రీతి (_W)"
+
+#~ msgid "P_revious Effects"
+#~ msgstr "మునుపటి ప్రభావాలు (_r)"
+
+#~ msgid "Ne_xt Effects"
+#~ msgstr "తరువాత ప్రభావాలు (_x)"
+
+#~ msgid "_Take a Photo"
+#~ msgstr "ఒక ఫొటో తీయండి (_T)"
+
+#~ msgid "Previous"
+#~ msgstr "మునుపటి"
+
+#~ msgid "Next"
+#~ msgstr "తరువాత"
+
+#~ msgid "Leave fullscreen"
+#~ msgstr "పూర్తితెరను వదులుము"
+
+#~ msgid "_Leave Fullscreen"
+#~ msgstr "పూర్తితెరను వదిలిపెట్టు (_L)"
+
+#~ msgid "Picture hue"
+#~ msgstr "చిత్రం వన్నె"
+
+#~ msgid "Whether to start in wide mode"
+#~ msgstr "విస్తృత రీతిలో ప్రారంభించాలా వద్దా"
+
+#~ msgid ""
+#~ "If set to true, Cheese will start up in wide mode, with the image "
+#~ "collection placed on the right-hand side. Useful with small screens."
+#~ msgstr ""
+#~ "నిజమైన అమరిక చేస్తే, చీజ్ కుడి చేతి వైపు ఉంచుతారు చిత్రం సేకరణ తోవిశాలమైన రీతి లో ప్రారంభమవుతుంది. "
+#~ "చిన్న తెరలు తో ఉపయోగకరమైన."
+
+#~ msgid "Whether to start in fullscreen"
+#~ msgstr "పూర్తితెర విధములో ప్రారంభించాలా వద్దా"
+
+#~ msgid "If set to true, Cheese will start up in fullscreen mode."
+#~ msgstr "నిజమైన అమరిక చేస్తే, చీజ్ పూర్తితెర రీతి లో ప్రారంభమవుతుంది."
+
+#~ msgid "_Take a photo"
+#~ msgstr "ఒక ఫొటోను తీయండి (_T)"
+
+#~ msgid "_Discard photo"
+#~ msgstr "ఫొటోను తీసివేయి (_D)"
+
+#~ msgid "_Shoot"
+#~ msgstr "షూట్ (_S)"
+
+#~ msgid "Mode:"
+#~ msgstr "రీతి:"
+
+#~ msgid "- Take photos and videos from your webcam"
+#~ msgstr "వెబ్‌క్యామ్‌తో ఫొటోలను మరియు వీడియోలను తీయండి"
+
+#~ msgid ""
+#~ "Run '%s --help' to see a full list of available command line options.\n"
+#~ msgstr ""
+#~ "అందుబాటులోవున్న మొత్తం ఆదేశ వరుస యొక్క జాబితా ఐచ్ఛికాలను చూడటానికి '%s --help' నడుపండి.\n"
+
+#~ msgid "Another instance of Cheese is currently running\n"
+#~ msgstr "చీజ్ యొక్క మరొక ప్రక్రియ ప్రస్తుతం నడుస్తున్నది\n"
+
+#~ msgid "Stop _Recording"
+#~ msgstr "రికార్డింగ్‌ను ఆపివేయండి (_R)"
+
+#~ msgid "Take _Multiple Photos"
+#~ msgstr "బహుళ ఫొటోలను తీయండి (_T)"
 
 #~ msgid "_Cheese"
 #~ msgstr "చీజ్ (_C)"

=== modified file 'src/cheese-application.c'
--- src/cheese-application.c	2014-09-24 16:50:11 +0000
+++ src/cheese-application.c	2014-10-19 20:42:33 +0000
@@ -1,4 +1,4 @@
-/* cheese-application.c generated by valac 0.26.0, the Vala compiler
+/* cheese-application.c generated by valac 0.26.0.21-afb3, the Vala compiler
  * generated from cheese-application.vala, do not modify */
 
 /*

=== modified file 'src/cheese-countdown.c'
--- src/cheese-countdown.c	2014-09-24 16:50:11 +0000
+++ src/cheese-countdown.c	2014-10-19 20:42:33 +0000
@@ -1,4 +1,4 @@
-/* cheese-countdown.c generated by valac 0.26.0, the Vala compiler
+/* cheese-countdown.c generated by valac 0.26.0.21-afb3, the Vala compiler
  * generated from cheese-countdown.vala, do not modify */
 
 /*

=== modified file 'src/cheese-effects-manager.c'
--- src/cheese-effects-manager.c	2014-09-24 16:50:11 +0000
+++ src/cheese-effects-manager.c	2014-10-19 20:42:33 +0000
@@ -1,4 +1,4 @@
-/* cheese-effects-manager.c generated by valac 0.26.0, the Vala compiler
+/* cheese-effects-manager.c generated by valac 0.26.0.21-afb3, the Vala compiler
  * generated from cheese-effects-manager.vala, do not modify */
 
 /*

=== modified file 'src/cheese-main.c'
--- src/cheese-main.c	2014-09-24 16:50:11 +0000
+++ src/cheese-main.c	2014-10-19 20:42:33 +0000
@@ -1,4 +1,4 @@
-/* cheese-main.c generated by valac 0.26.0, the Vala compiler
+/* cheese-main.c generated by valac 0.26.0.21-afb3, the Vala compiler
  * generated from cheese-main.vala, do not modify */
 
 /*

=== modified file 'src/cheese-preferences.c'
--- src/cheese-preferences.c	2014-09-24 16:50:11 +0000
+++ src/cheese-preferences.c	2014-10-19 20:42:33 +0000
@@ -1,4 +1,4 @@
-/* cheese-preferences.c generated by valac 0.26.0, the Vala compiler
+/* cheese-preferences.c generated by valac 0.26.0.21-afb3, the Vala compiler
  * generated from cheese-preferences.vala, do not modify */
 
 /*

=== modified file 'src/cheese-window.c'
--- src/cheese-window.c	2014-09-24 16:50:11 +0000
+++ src/cheese-window.c	2014-10-19 20:42:33 +0000
@@ -1,4 +1,4 @@
-/* cheese-window.c generated by valac 0.26.0, the Vala compiler
+/* cheese-window.c generated by valac 0.26.0.21-afb3, the Vala compiler
  * generated from cheese-window.vala, do not modify */
 
 /*

=== modified file 'src/thumbview/eog-thumb-nav.c'
--- src/thumbview/eog-thumb-nav.c	2014-09-24 16:50:11 +0000
+++ src/thumbview/eog-thumb-nav.c	2014-10-19 20:42:33 +0000
@@ -619,6 +619,8 @@
 
   g_return_val_if_fail (EOG_IS_THUMB_NAV (nav), FALSE);
 
+  priv = eog_thumb_nav_get_instance_private (nav);
+
   return priv->show_buttons;
 }
 

